(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     96642,       2101]
NotebookOptionsPosition[     92894,       1967]
NotebookOutlinePosition[     93287,       1984]
CellTagsIndexPosition[     93244,       1981]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["PID regul\[AAcute]tor", "Section"],

Cell[CellGroupData[{

Cell["Vstupn\[IAcute] hodnoty", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dos", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"A", "\[Rule]", "2"}], ",", 
    RowBox[{"k", "\[Rule]", "0.1"}], ",", 
    RowBox[{"B", "\[Rule]", "3"}], ",", 
    RowBox[{"Kp", "\[Rule]", "2"}], ",", 
    RowBox[{"Ti", "\[Rule]", "3"}], ",", 
    RowBox[{"Kd", "\[Rule]", "1"}], ",", 
    RowBox[{"p", "\[Rule]", "1"}], ",", 
    RowBox[{"i", "\[Rule]", "1"}], ",", 
    RowBox[{"d", "\[Rule]", "1"}], ",", 
    RowBox[{"Ts", "\[Rule]", "5"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"A", "\[Rule]", "2"}], ",", 
   RowBox[{"k", "\[Rule]", "0.1`"}], ",", 
   RowBox[{"B", "\[Rule]", "3"}], ",", 
   RowBox[{"Kp", "\[Rule]", "2"}], ",", 
   RowBox[{"Ti", "\[Rule]", "3"}], ",", 
   RowBox[{"Kd", "\[Rule]", "1"}], ",", 
   RowBox[{"p", "\[Rule]", "1"}], ",", 
   RowBox[{"i", "\[Rule]", "1"}], ",", 
   RowBox[{"d", "\[Rule]", "1"}], ",", 
   RowBox[{"Ts", "\[Rule]", "5"}]}], "}"}]], "Output",
 CellChangeTimes->{3.47529748134375*^9, 3.47529861796875*^9, 
  3.475298922203125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Skokov\[YAcute] vstup a jeho derivace", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"e1", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    FractionBox["A", "2"], "+", 
    RowBox[{
     FractionBox["A", "2"], "*", 
     RowBox[{"Tanh", "[", 
      FractionBox["t", "0.01"], "]"}]}]}], "/.", 
   "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"e1", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "0.5"}], ",", "0.5"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<e1(-)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Hue", "[", "0.6", "]"}]}]}], "]"}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.6], LineBox[CompressedData["
1:eJxF2nk0VG8YB3BESRIiKltarElI0tz7yFJKhCRJlkpJSPYkhCRSSJJk38m+
pRiyZN+SLBGKhGQnYX73zgy/+YPzOd/v+9x35rzuzJxj1+Vb2qZ0NDQ0k9gP
/LcEbBshkb4RaaiPW393+/xd/N+ZOQf3Tc/+bylh9ctDo//7MJtXV/2X/63w
fbL2Zcb/1n7YkCpt9L8dm7wsr5f0rrmtbdNImUnPmnlLb3Ec5vm65rybFQxb
errWbPz44ESnR+eaF4Lu+hChY82xLL3bQ/vb1xx+6qDNp0ef1+xhYeIkcrJt
zXfXpTja/G5ds4l70572pJY1Py8eDA03b15z0Tdh5jTBxjXvZlVQ1ImoW3O2
qI/5wPfqNfO3GL8V6/zfjx2PMNo3/m/TipH4DW//N7eher/4k/99L5Bdz1Fu
1VEE1YVwFWb/j1RnEgRVNL5HOP7vf4Ek94OX/3e62OX3uodXXUjY2Sq/KUr8
f/s4bdX/tWvVpQSTyor5u8z/m8NISDq6v4rqCsJ9BhqPkfZVVxPGUzuapev/
98eFR1ZV+auuJ8hEXi7ekva/o1SOMl+IXnUzwTloLHnUb9WthLPfXp9wdVh1
G0Fc/Mwgq8mqOwjr79B4xqqtuovwrTJLQFZ21b0E7n6FG/KCq+4naC41ZaEs
q/5O8OEyWlRcrKR6iFAqNa54YmjVvwgL6vf81FpXPUaQvMHcdqZk1RMEM69X
PDopq54iREWKmuqFrHqGQNhv80j/MdXus4SOordvDDxW83kCa7vqnLHVqhcJ
aVcCdly5utr/R1Cd/IKa6q/my4QfrvxXrmuumkS4z3z94Y3jq30ahC8sPfUm
YdW0SJHQXJOl1KrpEN08ZOaWMNWl65ApxQfcNnyr8xiQJ831BDsOqhXWI6KG
HCYOTKv9DcjlO7HJznMVVDMhK+tHG1zGqHZnRsKCpaZcB6hWYEFaM8rkPRup
FmBDrJCNRg8qVnN2hKlO0/NhEdXGWxGloW91fglU93EifbZCE/7hq30uxIX2
FkdAENVR3Eguz4pBsOtqfyeimaJyP8RuNedFxg77x4ear+6PH9lzlmc8XJfq
5l1Iad8V9sjTVE8IIgZWqbLRiqv73YMs/JvSj5Vb3d9eJPiRvFu8BNWZ+xBJ
Lo/YxD2rfWGkPq7mY/KO1euLIPSleqzp66mm2Y9EqUfJZC6VU68vgRC6f+pl
T1FtLIl0mB24lztMtdlBxG7OITq/l2p3KYTVq6SysI3qJGkkjW39SFEt1cMy
yKD4cyliPtWhhxFR1/jx4VSq5Y4gVk15KezRVE/IIzkCVdcIIVRXE5CF2+2C
1/yoLkURQvlQ71N3qi0UkPsc82Fv7al+fAxhKuDautmYakZl5AyjcJPsudX9
qyDBF+T8jE9R/fU40pGiesIXVuepIrxLeutyZajmPoVcVr9B7BGh+ocakhBx
5+4Gfqrr1RHJY2HT+hupptFC7INSMrxWPlAsqo0UfS+6mT5NtdlZZEWmTqhj
mOr3OoiSd/d32l6q9+kiPl9GI8U+UZ1yHqkXXrp4rppq1QuIbh1PW1I21V8N
kDCe/QGtiVS3GyLfLJHTS+FU3zFG9hDVGfcFUf3SBDFjNaw485DqhsvIGxMr
9zsuVG+7ikxluxJib1PtYIrcPReZO3eRajczpDQhw1pAi2pxc4R+gSh+6jjV
czeRkyebh22PUo1t5klYX9xrSapHbiGtoxPGH/dS7M58G+FCaHknd1Ata4NE
fdv1XJmB2q+1QwYlpbSsFssolnVARD0UN4f+ofqdI2L1Sbum7AfF7vp3kJw9
Vx6MdlLzbXeRBXvbY5xN1HzCBSF89FxGK6j5qCtSdSPOPiidYoX4+8imd7kH
38dS8y4PRJO58vdgKNV7vJDgS5+TtzyhuNTrAdKZPmh6xJO6ftkb4aOZ23XF
iZo/9UEua63vfWxJNeKLjE3v0+07T503449IqhxmZ1KnWIAmALEPOdEorUid
xx2IFP0873vpMHX/SkHIipzZ8Yfi1L7nM0TJ14kuaxd1fkcw4tPtU9K1jeIo
lRCEzTVZVoKW2rd4iXjnC1ezzpdS5jG9QhbHEy9Mj1FsXB6OWAkJjX4eoFgh
NAIZMEpwKeygOEAlCtEN3cvyqpHiZo1opLY5LvJeBcU0N2KQ7GOxHxQzqfPa
4pB9zoI6exMonhBKQMKyowc3hFMsEJiIsIwKOI4EUqzJlox47I5ibHhInZeS
gsxd5A/LuEdxpkEaYh4cIRZkSzGrWDqizfBa47wRxYxsWUgVwtN35Bx1/0LZ
iLzDq9s8ahTLnclB0tN3rCMpUOf75iKCP18G98tS3NGRh4Twb99XIU7NkQKE
SS+0IEGQ4r6CQmS6OqTrJgvFTvPvkOu02yw06Ck2IxYj+bai/0xmiJTnH0dE
In4I8wn1UczTVop4nxM6NlZHsdNQGWJVtfdqVgHFqkzliO7hPQ8dYinOVKhA
hLbvaqC5SzHrSBXC6ss/UXmN4iijamRhkXernzbFS2M1SN9NHllNlOK4Z3VI
9dcdFzhFKZY714Bkqm936eKk2EK6CQkt4YqMpKWYKbQZMYviGBTpLCFbu6oV
0WTbyvinguJrC58QOQ82sdxMiheQz4jA9BaNO+EUK4e2IxuvstxGfSiOYuxA
ptqYg9fZUWwd0Il0qWwqqDaiWOZgN5IixLisfZhi5opeJCh0vQD3boqbDPoQ
540MSj0sFD+93o9cdl53LWaxmGx1zwHk1Cjto+tDFPNkfUekDGjSxFsp3jP1
A9nRsNI4WUzx6xNDyGj6Pw6X5xRLHvqFtPEvHj52n9pvHkHeByzor7ekWPnB
GBJHO3+vTo9ied1x5LHNbFSAMtnu1wQnELvv0+XnJCn5LZFJxEBnamgHD8Vy
x6YQcdk/4vHT78l9o8QZ5JqEm9vbHrJpJDjnkMh9W1obPlKsFj6PdPBF7hnI
otgR/Yuwcx1wnHtFWR+4vIiobSHWMHlT8lfdS4jXhjM8/NYUF3StIPPzVmUn
lMlWeBdDi0pOrGw1kKDknN10qPnwk2vW3GSXMonQo7F9fG+96Cjzdz5hQL92
pG96OfaOvL5v0wZ0Wwtq+Kad7FKWOEb0TE1jZlkp2e7Oekzoh7fj50aCKfky
Lwu6lOWatOJKcc52VvRQCss/9htkG3+VZUOtYiLUhc6SHUW8zo4mhUlEHUUo
/aI3W9H+oJKpM0KUvhITJ7rDT0PlKhvZNL9ct6H+d61GHg8W4RY4V7AdrbJd
IUQ3ke1e77oTpbF48jTvLdlRVaa86JGrfAM1sWSX3rbiR20M0mV6/ck2DmwQ
QNN00IdTjpS+2PwudPB0Y+f6y2T3GRzajeoh464HZIso96fZvWjQIdcWJQGy
M+WchdC6/Sx79JjItt64QwSl3xfhYDHzFndzRLsoivJJ1Lj3km08lyWOOm4r
2fm8mpJLpkugmSwaVsnZZGvWXpNEd5Mst7Z6k63wjSiFGswvmw5Zky05vUkG
DfnjX7ioT3YUza1DaNNP3k1bVMh2ihiRRRn73lzafYDsDjd3OVSxA8k8vJ3s
YXspefRucwPd6XVkT9ymI6Djpb8T7b4Uku1Ip4AKvb236FNGNgcD3zHUOGuz
+utUsk9LqiuiYcmvI7Oek01/LlAJ/RS9f6rSjez3Q6PKKHNYsXLXDbKjbAyP
o8eD1F+MnyX7avTICbTQw5LAJUyZz39eDZ1yXn4ixk62j/5RdVTM1r8flgpw
6207dga9epNXRmeI7BmtPE004sobb7NmsuvRHi30y0Wk06WI7K647WdRVp0G
scA4st+P39RBPZV/N791Ijv8vN559IPq2BmZK2QLbhzXQ2nURxvT1cluV47U
R1GtEXURObK1f1kaoC7nftXHCpKdMHvREC26MKzGt5nshspDxujfSz9rQ+fz
yefjzhkT1OHaYLV/PdnTj4qvoLnmP04wFpA9GMJhik5Zfa/yiCb7xm+Pa6ik
7YDKsh/ZBwSZzNBbjv0Vjg5kmwym3kDT7/YpTRmT7U5vfhMdc/v2wUKNbEOL
45aomU9PqYkA2S+PZFmjCY+/wlcm3O4iGp9uoz8Cukt0Z/PwvGrrRltU8HkX
0vINt3tM31k71ORl53u1WrL3C+bZo1GvO45W5ZIdZyjhiPZGfylSiCSv/yBb
5oTqp3wuPGRHzo/Uy7ugoelthzMNyT5lvNcVbc/+lC96ErfClyhud5SjoPVQ
vDTu0qcXJO+jZ9+15PLzkedpbrnogQYRm6XDGMnmYA7zRJvLm7I5pnNxI5nj
Xujp+obMjdVke/zqfYj6Ntcf8MrGrfCi+N4jtLqtLn0lnOxXRXJ+6PrO2v13
HuJ2H61h80dVemrSpm/jLuWdY3qKevVXi1kZkB0l+ywA/TD4MWX4OHl+3LGc
QBQdr0zq2Ynb+IrOgWDUZapCSG897r6aHU+eo0Vz5QmtEzmYBVYy6V+gC4sf
9qp3445qyA0ORQ+TyuI+VuKm4e2DMNRhXdluxUyym5kYw9HcDaUx78PI/iT+
5zUqyVoSlXULd8DobbZo1IqjmF9cnzwvhEU+Bk3jfh+RoIybtanBIRYd4XnH
u+sAbsl7m2viUJFdReGvtuPuO6kklYCa7X27cxs97tKjKzmJaIJIYVjAeDZm
61vDZ5JRQan80AfluFkTH/SkocayeVw06bg1PfZ+Skcj5XNDnENxc2vfsM9E
e9EczlkP3DTXrZ5loTxK2cG3LHE7zfVUZKP6J7K2jpzHXXhj46ZcNFQtM+iq
ItlsF67noZw66QEXuHBLynmYFaLZ+/yKVNbhDj2hO/0W1fx7/cfBP1mYJ7bx
vniH/q5TZuHrxq0qa36uGPWN2CXH9BF3QN7IASIqdHvFZC4bd5KxdHApWqHU
7TcQgds9zSSqDF0ZDv5W5IBbPCVhrBx99e72xsTLuNt+TklUonJPNKSfaeCu
iAl/UIV+Nha75CZP7qv+nvyI2kgzPry5D/cMp5J9Dbpl/WDmeXby/JvsbHVo
WkdZl9JKJn79Az+r6tGhe3cleNpxT8QmKjWjnpp6eowfcC/MlJxqQQV2H/KY
eYObe4PD5Va0eJYtre8l7pkPnX6fUP3q8c/1D3DTbWGsbkPnw+pIhbdxGw5I
crejwZZJIvGXcC+Zvbj3BW1kv3zv3iHcRbGB/l3ozUE08cYu3A4buI5+RRkL
d7ac24xbUrt0XS96inNy1nMqA3PvQ+Vf39AHRSknDWpx98m8m+tDS42uvpaJ
wR20c/fGAXSRnm+S2Rn3/sp+8e+o1ZnA0GIR3NOL7WmDaNLMqbHntLidS+02
/UQHXtIrWHWmY2bYJO8+jPJAybPjWbjFD/szj6C6Pxx/8j3Cvev4aNYoGvDo
4NF5Y9xDar9u/0ZrJUafNMnhzps5pPEHhTuGsu7Db4g07qmf3LImUWc+bl+9
Usw0pr65TVNobnlLj2Qoni90rJCm0XEzv4MbrXEzqngqzaLCLCoP+k/g/awm
p1dz6OWclY63/HhuKyC6cQEN1ysUD5pPw/L15XP+f1HWWLE2xUTM7iwxzQNL
6CnVQaGdbriHC9jyV1Cv3xF3p3Vx77G1OEsDJUF6TXUSmBVav96/SAsLh9l3
x63HXLpn9rgdHUj11Dm49KZi/X0xNRHrwMLjQa1OPmaaPV+Ev9JDf/3CbYZr
eG5trRO8AXhssit7EMylXhtK2DaCLpfF9nxOzAp7txxLZIKA93stn/xOwXxC
+4ouM9SafCu9Vom5tOtouQAL0G94yQGvMRs7ZzPTswKapm3GZY+ZZjMf7wY2
yJ6r3FK9B89Fy0xgKzxJifmA/k0m0kQNabUEcsBNQzf7vAbMNBtt3f5xgiq7
gbB4DGbjZw30rlywp0quO8YBc9/P7dt2bgcaZ84n29Vwf2b2btsBPfunFAL4
MZc6XTuRxgMhz1MT7lUnEWk0s269MhIAm5M+F2bCMVvTx7q57YIzy1eZb97G
XDpzQyRHEMSzjhH7VZLw83xu5t9uYDTls9HbgTng8aezF/fCD+5/e5rGE7H8
TVNb6z4oq//yRaUcs8Aue/6rwuAsE4hIW2A2lvyr0i0GusOWE8kKmPtsvm2q
3A/S4adiBTgxW3MN2zYfAFZNId0XvxKw13M+dIgkCWPr6DeylGDuq8n7KCoF
1QV977yCMGu+aJAwl4b4m8VW/65hXrjl50WUAcNPDm3DWzCbObPwZB8G+Ydn
Hxr9iCfSVJ+rytI+AlxHJeXbCzE7OVf3bzkKM+PMv0/7Y9a0eB0zSoDmmF+R
5SaYJ7iVNg+jkKZbpS0vi7lZoyLDUwEeMcUyZDFhZg4/SYo/Boo2BjcjcuKI
NKpVJ6qElIFv3xE+Th/MHVzNbL4q8K+Ts8XPAPMet/UZ9Cegw3/Kk+4g5gXp
SdWXqpB7rEn2DgNmGf3PiSdPQcBs6q8/nbHY+RORzeE6DZbJPuHX0jG7lM7Z
MmjAPjZFOp3zmHc0/HLYowV0lXx5tWKYWawsi7S04ZvTv+vHaDAnEOWTn52F
9+IdOwrbYog0Ois/3ozqQGhfboNEMuYw7Y9qF3XBLjjQPf4e5j7OXIEf50FL
1UqaRxuzLkfZ0MMLwJQp9HLjv2giTdfSw49Cl2DoCv1p9ybMM2XJs0JGUM7V
vzIXi/mWB39UvDFE1RVnWTphHgzm2FBrAi5uYVd/nMa8cpjTie4K6Ek7cl3c
hVk7/6uW5lU49PNsbctsFLY/KbpNeaYwrrFZkhiBeXduvUONGdTSjQwcssVM
qzEc7mIOiflVz9NOYO613OqvbgFe5rGqu3kw02m6nkGtoJRAMy/dH0mkCbxR
/VDYGu7EvTXY5RtJdGcL3bVF+TZIMdt+YJHG8udpGos2NhDfPej/yyuC6H5T
z1yf1R66XLZFvpbG/Gh+xs7MAVj4TmRqDbwm0mhk3bZrdwRFomMZQ+Brorvi
Ub13F++Ag3FS61vAchVjxQ9/nSGFtvO75Xg4kUbvsPL2bBfojdk4u+t1ONGd
jnT+hrcrHB805/JdfEV0P5+9Y4vKfXD2fiWMJr8i0uQFZWUYekC6UP2RqfOY
h4d/i/p6wkD10qmE9Vh/e1F6ZLUXcJnvN9DPCyO658jZoju94fQmQ0uWq2FE
Gkb5K6c8H4J72hPXD+xhRAVlZ9MddI9gePxPlKj1S6KC/em+upOPgSdAILuX
D3OfhF015xPQPKhVHtQQSlRAUgbLVp6CV+v9tuMuoUSBh3s4FNcFQqFt9uCi
KGbtn+fvcgXBGMf3ufTOF8Soqyl/WZBnIJC/lfGKD+b4UHcW+2B4tGAnWjcY
QjSudagbFngBJS/jj7oFhxBpRI0S5V+EwpR8+2lppRCigN70teE9YbDv63rD
n5PPiQrDGusv1b0C/XuHb72Kek6MotU8zP34NTzhM3M/cwbLWxuuZJhFwgdi
aOC6lWBiQKvsxetZUSBKt5hz82IwkXUPnfr17hgwjBWt5GcKJgoEnbc+xhQH
QcoX2z8VPiNKLl6yz1WLh6pBv58Prz8jBpjNmH+JSoBF7/cLR7c9IxrHWTI0
MyWBhPDvjRMVQcQo3+uin3yT4XIN78442yAi67OVO3sFU6FukxvC3BJInEjW
/rIzPB1o3mRolLoFErl3HNjfqJAJMhp9RnYSgcTmysIxdsUsCA845vHVL4CY
tO04v5ltDjQftHkWIB9ALIzoq5SIzwXGBJWTj1qfEoWfH/QbGs6DDlHGJxf8
nxCNvS8aLScXgoLljcyyEX+ik+nHyUsiRZCUUdsqoupPXNhoaJ9d8g7uyPhz
LdI9JprlmQ9EHCDCgMP4kcvGfkSdxb3LRO9SOPX2jEFtsS/RODhbftqjDHag
7NFhTo+IheILVsHx5eDhbltO1+5DpNn0VlmpoQJGP7QNmkv7EMVPfvbPo6+C
9ydeiB4d9yZOsOl9vxtfDXt8F07HqnkTdRx5tvOy1sLj+gu3NiU/IJrxmJvu
8K+DS1o8ud1XvIh27WWp+aWNMDY9e8S+wpNYsadqpPdwM7iENBFZ9noSQxX5
Pa9ub4Hwbo+6Y0P3idx3OyI9/7WCuKuBVvfx+0Tvb0d/vFz6BO8EZL/YJboT
Ux42SacwfobcutbKMy2uxC7TN8b2il+gjdW7xSPoHtHcucbVxboDps8d6ck7
60JU/OLqzpHSCVJ9kTM72+8QVeml3koofIWMGYvdw112xCs2lrtD/vVB4xGB
AzvDbYkyp+L5H5f2w7jrJ3mNSzbED+ybvH/5DoAeu12cGfEWsehY9AuxAz/g
7FEWOtoaU2LhaO2wRcZPcG8TbttZvp/IoFpZSn/8D4hv6TFn2M8BZv9SD3jz
T0D7pEck64IcwG7Rbf9eTcDdZ8drb8powszkwZSGZ5NQLvDo4WvWy6CV+kBg
wGkavEIErQ8/uQqSqufs349Pw3Hm93otm67DjEjGpS+XZ6B6flyEYYMFiD+f
pN2tMgvXr4tey1+xgaHxo907xudAVdBR3xOxA32FseLfWvMg3FOuoeliD7Qa
h9LX5czDiPalwyN/HcGX3q292GIBajeniBXI3YFoiRu71CsXILV6jt/L0Rks
aCX0Z3f8BQs0gJFv1gVOuXauf1T8F9T/fl0akXYFnuxfLxyZFkEiV2SywMYN
OEI+jnrpLMJCcP+Y8II79J3+zcbTtwhmUxuuP31xH/hc73UU7foHHWck+mdl
PcC3raEv2vgfvGW6+/mDvScs9mf5e7b/g6j9nJ8yBL0gh+m6iAT7EnhrZjSH
N3nB+2ItzelTS6AT8r3OQcQbeOrGjMRyl+Do23s1V9q9QXH57p/GH0sg+JXr
oyZ2H0ypqpr8zb4ME7tOfxDt8QHFW0/d6MyW4YvyEJHL9xHwlessizxdhpLr
7sX0h33hcTtLoGTuMvi9yS3sDfCDkHqt2KMLy2DTrJFfhzwG0eGoY7e4VkBv
ejincOQx5PJZsvfJrMC+I7wZQcpP4HLTxx/N5ivAbFCQ5jb5BKQuHl9w9lyB
aVetFIuIpxCQ9FYnP2wFfjfPfkrbGwDcj6v2h2SugPHAB+3dLgFA+EyaFa9c
gbbppy0vWwNAF0wMH3eswAmGS5qsIoFgb81+vnJkBbs/zasvfw6EIeF5Wnpm
EsQcqai3FQ8CjpoX2AdjEnCqBaqNeATBPgGJChMREvgYGNYadwbB5Z8CcyWy
JFiyFDv55cAzCKq8JHJaiQS33BY+qns/A7pzbdc4z5BgIKDyeMXXZyB4Zz/3
Pn0S1OQYKWc9CgYfJSEvVSsSECrFy4X6gqHQhkXMypEEme1/j0XIPoevLZai
69xJsHu4qpTD/zk8PTskzOpDgpC/z8Dv+3OoEg/Sev2UBEybTEpo5UOAX6Lx
QnYICe7xSCBOASEwITXgrfuaBFehWt4UeQE/vCXPXU8mQYfm87fdz15AdsWF
+33pJFC7fFlOe+QFDFmbTtHmkqDE9kBBtUIo/GhwYW4pJIHUg6VDgL3PJBSK
DWgXkyA+pCY373coOE42yj0uIwF3Uoi0uPJLCA5reXy/kgSkWsmD2ydfgp0l
Y21mPQlsvi5nPD0RBuYxA5enmkgw9LtWYn1EGOg8eGFEaiXBBdKLNy4zYTBb
PsnY/ZkE9aym4tOnXsHHzSZ2Ph0kUBCUSr0R/Qq+yf/1ZuomQY40SaRv/hUc
FTu5cKWHBGG6L4Ua4sKB5Vk6bWI/CVjMriUo/QuHfSVlhOffSXD/jvTeIq3X
0J0qs+vqIAlmfGniJJNeQ9tWtyTOnyQwC28QTFx5DZk/49NSh0nQ/SYsmvdc
BKx/uXtEaIQEGsTrAsGpEcCjk0v7eJQEhwZo+e7rRYJCgF4Z2zgJJIrOT0om
R0LTpgJk9x8S7At6U9H3NxLup3Q57JkgwZY82tOqe6PgNMPVK9smSbApOu1Q
lHoUGKC2o38xM/qf51+wj4Jv29x+NU2RgP4O3UbNCKw/zi/2cho7X5p6X0nj
UfDmVbgt4ywJFgjrqs5zRcPwoy/dGZhnhNMzMiAacpsy1dTnSDDBceHlBrNo
eJzdot+PeYyG3tMoIBrM+0ZeWMyTYHgs3aKgMBr73HH00R/MPzou6G7pjwat
5c1vzBdI0JOZIUI8GAOvWm8bq/0lQVe4/lYu/RiwKxqrzsLc7sOwbOURA1Ym
j7exL5Kg1S5zqColBtSY9RMsMDcaX2zm+xQDw5s7m8ow155eX+TwLwZalfUH
2f6RoEouK7ZxdyzwFZ6SuYS5hHWDo6tdLCQv3n49hLloKcu4PTwWGs4FE/Yu
kSB/2OCURGUsfNd34TfGnN22Qcb7dywcZBBye4E5vTSbt5czDn5p7A+sw5yS
dmmDLBoHvSnzD5cwJ4QyTvpfi4NK+/Eg0WUSRFobViAFcWBxgO25K+Zwg43p
z7/FwcLlsJ44zKGquS9+b4iH3kG9nmrMwTJG91Uk40F7XLxgBHOAANPN13rx
EP5xwI9phQSPmfN0Zt3jIddG21kYs8+CEaqeHA+E6/cilTG7N+exLf+Nh8J4
97+OmF3eG//TEUyAU8N8xk8xOyVtGkw7lQC3HWVM4jHbBec30tsmwKvD29iL
MFu7mxQavEqAKutP3g2YLSyYY3LLEyBd6mTrN8xmegV+zGMJsCVIZv0kZhPJ
zUbvCYkQ5LrvBiuJBIY8haocpomwPiU8nw+zPuMVKQv/RAgXfCAijll3ZjNP
RV4iaP0caZTDrN1XyMDTmwi6VWw5ypg16q/8sV2fBN0Ej/4zmE8VsnTWSSRB
bzSHqT5mxYCraXfdkoBGrvGZJWbUZUvIp8QkKK4K0HLALG9W5CbWnAQ3GUoe
uWKW1TG94bmQBNl8Z5S9MUspsJ7tFkgG+VvlPv6YJcTfEaRPJkNojZBhMGZR
7mv7/G4ng6Eab10Y5t0T7/7Kf0gGnR41rwTMLg1KXjO/k6HwePGpNMztKXUs
6dtTAEoqsrIwS/qcfXldJQXuPvAl5mP2Ne3evet2CjwTabnzDvMPxSvpXeEp
UMy+NEjEjAiMygVXp4BjIufGCswTXYvqGwRSIeZOrHcd+fl7dJSqpUKbTvSv
Rsxxz5muODumAlNLCkcr5hWboN/SsalgZWiw6TPm85o7nH43pkJA5baWL5gz
98fQJS6mQhHNuhtdJPz+LepvvC8N3n/mbP+KuaTySMyne2mgaxAo34+ZO7ZM
3D85Daxa/sl+x2zjfrLg+Oc0WNoZwj6Iuf5SyzEa2jfAZujaNIR579EL9W/F
34BwccatYcyu3P26tnpvgDuOfvYX5o5Zs35xrzfw4ZucySjmx5lOc5Hdb4Bj
f/TMb8xD/jT3L2xIh/e/Kvj+YFa46bNpq3Q6NCenHJrAHKbKGlJvmA7nLgTI
T2Ke3hsq4O2bDllGkRJTmE+vw16s/HRImvrNPo05oS/x0N/+dLA/6z6MW/9V
wSmLIxlw+7XEzVnMuU7wea9pBqRordsxh5lF96PRt4AMkDV+WozbTPrMSOj7
DDCX89edx1zG+sVOezgDNI+lDuLe7JhBYmDKBKuoxzcXMBeZTlcM8GdC5XTN
MG4OpbtnwtUyYULLt+4vvv4gkeOOSSbodW6RWsRsJbCu65xjJpTazQfi3rnl
RKSUfyasOKaP4q5e9r26JTYT/IVfwT/M9mONImOFmbBHivcJbsFu9j/VjZlQ
tfXJF9x3C8PueCxmwv7OBwZLmIUTe1Ej1izg1IoLxd32XJCesC8LuB36m3Hf
97pWw03IgrtX7zEs4+ffNuXJrFYWoJy5sri7TcbPtl7PApeY4qu4fTSltmfc
y4JLDxuf4h7YXxRrlpwFzP4fe3A/5VkxUyFmQWsAI+0KZsImRQnBz9h6rnWC
uH/9fTC9MpKFfY/5qoA7ZLimsJsmGzSiCy/hVvqy2bVwWzY8yitwwj1RqaX0
XDwbLN4vBOI+GdvZoKGXDWfGs4jk/EH6tUrLbGh8T9OGO9TMk3TUMxv8xhl+
4lZQ0wvNDs2GyzfaF3AP799/UCQ9G2hLH2wkYQ5gpauNLM8G0xP7tuOWm26/
vK0zG+jEaoRw+xS6B6+jz4ElnXOKuCVfndvvvD0HzKouauDuuCdaNSGRAwSm
yAu43Y1JhteVc8DAXewqbmGltvmeCznQRmS2wt28NzlA51YOBMWqO+J2YnQV
qfPKAR3dBTfc1Q1CFwszcgCNz3yK2zpzaVqiEru+d1MIbu5nLY/ju3Kg/7Pz
a9yl9gl7eSZyoHbwbSxuM727JUEMuRD97Fkybtajmuc37syF8dMsGbgLefdO
uEnmwo9tkrm4Gb837rK8mAuyW9yKcWdWxhZ9t86FWsf8Mtx6SU5n9b1zIds6
uRI3jZ/6WPOrXMjVNKjBnWQp+OBEVi6ICn+qx62pOc9bUpULjpVszbgXpOrz
Zb7mwpG3Oz/hPrFgP7xrQx6MVEd04B7vOnU/lCcPZKd5u3GHFPPv2CKVB+df
2PXgRqNmsh+cyAOmE/HfcA951KgtGeSBnnl2P+4nphE/bGzygKAY8R23rKrt
vV8P84Bn1HwQt/dm3oz27DxQdkofxt3eWtVX3pMHQ5Z+o7j3hVqzZzHmQ/FV
lnHcDpd2KEdI50PgDcUJ3FWCFfZ+hvnQvv/gFO5rb7g6TXPzwXvMaBb3ermb
BAWmAgjta53HnfChJHKHcQF80s77i1tFnX3dbF4BzAcK/8Nt3j5TFiRbBOm+
miTcT42+uEsWvAddkZ9kP1nxUR+2JEIH/TLZHzV4N2uyl4FZHIlsfbmXKoG6
H7DvLRT/3sXp2hpWDvgfE+6DalF/MjsqoJREsb2dmMnTbVUwT3WCcESn862P
QKL6y1dW7WvV1UBDeSjwpCbwHGaqXbPxHcLPDafr1lwudti3nKFxzfs2vh+O
U21eM+/7myoMPi1rplmkS7YZaF3zvFaxYeXetjV3yxjt3Ov1ec3W51nZBL+2
r3l78A89et6ONadfjEqcdupc83nETbW6uGvNWYaWgvJL3WteYFJa9/Zcz5q1
W47K8ob2rlmBUSSA5fS3NVP//33N/wGFokb8
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"e1(-)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{-0.5, 0.5}, {0., 2.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.475297484390625*^9, 3.47529861809375*^9, 
  3.4752989253125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"der", "=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"e1", "[", "t", "]"}], ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"der", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "0.1"}], ",", "0.1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<e1'(-)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Hue", "[", "0.6", "]"}]}]}], "]"}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.6], LineBox[CompressedData["
1:eJw1W3c412/UFooyys7MLmRkz8/5EIqQHZJdVmSvSshMZe+99/raIw8hEn5S
JEoZ0TKTCHm91/W+fz3XfZ37nOdc5zzr/uPhsrmjf5OYiIjoCwkR0f+OfEM0
kWlprajQVdWSrrwCM0v8djsxqRU5Nj+UDDxSiT0179aLiWtF9Cel1fZNK7Gt
n26sYVGtqMlWtl+Nugp7QTVa7ebfiuINXLxsQquxW1efjl8ybUU5ahMeROO1
WDrTrTYVo1bEc2o9XuxEHTbySSlHSa8VpRTu95LjdZi027KDhEYrogkdr2ut
qsPI4rT2OORakSbF41umcQSsdOwEz9bpVuTqBoWhdxuwD+lzZOv0rehu/Xqv
UkcDdsq27eePU62IQmvKqWe/AfP75dg0S96KiDFze+xhI6ZB/1JjeLsFCX8c
GFFIbcK+G0W4FU62INMmOvXGny0YB4elUc7bFnS2wWjCV6EV01+Ulk8fbUEn
7rxSl4huxdp8FkliB1rQV49O1jzhNiw6RS3lbsuhvZietC6wHTv/nqRTP7UF
5d3VHw437MSUovpo/yS0IKZVkfK7HZ2YjlyEfUZMCwru8px4y4cw97QTNAvh
LSiWNk6lfw9hTaY0dt7eLShQSoOMdaYLgymOE6n6LSjHLKPu8/PnmO6jzxaK
Oi2oQ8siXISkB7ORz6//rNGCFD6sd5uo9mCh6Xw3BJRb0G/N62o6L3uwAbPz
tW2iLWj771oe7Uwvpj8tZ/yRsgX1QsqvIal+zDZ6tzyY/HD+pk+uZmH9mJfC
swM+0hZUQdqYuD3ejyVn4GWuu80o/dZAuHfAADZ9/dLewbdm5M5HZjY9+hKz
+2CYz93fjITveL4bahrCvB8z/nnxvBlFD82UyjAPY+GKk1ecO5tRu//14V/3
hrGyzOu/6xubURJvq6jH5RFsxdzmslphM2Jsmi87vvYf5vvxzop9cDNSTFB4
9/v5a2ykSVDc+H4z+hOtqd+/+xrjj/3irerfjLCApzE6UmPYW5Xr+5zuzUik
qNklonwMEy9Vp5yyakaWXzPPLGS9wX56sAtq4c0oUl+N4FI+jl3UmnSRV2xG
J/p3nDtWx7F0voS6c7LNqEKyfvqr1ASmMUkud1Ts0J/t+O6X3gmsWGnzUueZ
ZuT7Jo2oe/kdZk3+6qbYQRPiKKMlT3GZwlpmw8o4dpvQBcqZl1zPp7BT7fgy
5Z8mpNJYsd/GNI11ujR5fVtpQoKtlZr8L6Yxtjd5D/NnmpCe0+dBZbGP2ESW
Xx59ZxMSkH/OZ8HxGRP2lfhC3NaEDFTGzq/ofcZCdVfOrTc2oZI2an6e8M+Y
BIld7XBVE3o+qSwZuvYZi3W4isKzmtA/wjyzxfAsdkWC/+P2vSbEFTNZZlM2
j7l5C8bu+jUhDeY6pxNL81hys8jFf15NaMnTJcSTbwH7rCBTRuLShKb9mWUS
ChcwL9XL3tQ3mhCZ45+PWpVfsEwjJypepSb06YvuyYX5Jaw7xbWLX64Jrc1+
MhkR+YotvvfwFJBqQs4Z608KAr5iYhZ334sIN6FKdi11FoZvWN+tx0Vy7E0o
cOVCd7TRd2zFt1rp6n4j+hdbmCxJtozRtRHW9HYaUWJxspeCzTImu9dUYPi7
Eck6/+qx7FzGQoLQcbPlRrQ6pNZJHbCCMUWNjtt9bES65lrPnQ5WMTx9wyXg
WSOK1D6/Tchfx25+2OK839qIOD1ZZImm1rFHHLtvHjQ2oodPQub+0mxgb/NJ
5MOqGtExlLlHFLqBOVTQH4vNakR0+5kOT9x+YXEd0tlF9xuRzfFPMiUuv7HE
Rd5uPf9GxC1OPZnY9BtLPkW3sO/ViPRU0yoCiLawdLtVAePbjWi8/b2gYsoW
lk9Z2njseiNK+PGz9ffoH6zBnHnYXrYR0ZZMxdr6/cWawsnW6CQbEXP4wtGA
sb9YS+1v2i7RRnTBrZi+R3gX6yAdMzl9thEFvqS9vr+0i/VVPloYYDjk61Nz
RTrvYxN7u7sCvxrQcvlGjaMpEUzyf+eYWGlA8a82uKjjiGBKd1I55HsDmqaa
3LjzkghmChsipmYbUEbezCtvxSOwpOVCFz3agKSd1/+OCRHDduaM4M+qBmTD
UkkuLU4Kf18MaaeWNaChV9WnN3xIYW+tzU21qAHdvmDAmNpBCkRqKU2ZmQ3I
3rzYqFrzKBxfvqqiHd2AjglwZtzwOAYsSt2m1Q4N6KSbRm3rBjnYxJY6F9o1
oLf3sjxWlI9D+XzM/XSrBkSkLFjJEX8cFB5Z5IWbNKBqcTXyQKkTYP5u96vF
5QZEqntROD6SAnLcpf1OnmtAtNl4OZEtNXztZX90lLcB+Zw7W+7fQw1ip49m
7p5pQI+Y+zZ4+U5CV+cbtMTUgDycRjK4fp6EOQp3si6yBqTfJWkY23sKeIsr
kt2W6lGPHj3rzWBauL0TX3prvh5xhYaH8XXQQoNWQJv5p3qUYVHnk/uHFtR+
XZ65/K4ecUxpSP3nRge38EU+rv56pPAgvUP/Nj2UTXE2vi6uRz9UA85wPmKE
DWHy/v78eqTDFHOp5jUjyAevTj7Lrkf2dS9zuFiYYPBs515Zcj36St8j0l7F
BD+9rquGhNejyBu+C7SfT4PIyeQ34rfqkYralcg9T1Yw1LQ3GrOuR6Gb7uj+
GCv4h8m+c79Rj9oIkRqq4mzQuzs1VWtYjzh/CH0h/GYD069n5kQu1qNUlke+
iY85ILS7bE2Qsx7NJC1lXTrghLK9AI9B1np0obQpeFCOC0ZktDYdmerRxbbt
UUZvLmCuXvlTSl2P+nzyYhlXuKA6XeKAf5+AegwvPSP6zg3vPZ9R8UwR0Ayl
gDsNJR/8q34a83ycgNKvqliHGfIB73dLGpvXBLT9faltI4sPXK2IGfIGCOh8
N4GzX4IfSLUvsZ1pJiDx/yIDm53Pggj/a0HWRALiFj05vXBSEAyt8yvbYgho
QP0GlukoCP6ZniJm0QREbNTuF9krCL20jOJpIQTEbPqE/VSgEJgemMkxuRNQ
67TigQGRMIROLlyi0yEgcMxV/o9bDHzvHcj2axCQtw3lWWNTMXDiZBG8q0ZA
LI0ROkmxYqDrcJVyXpGASGX8+dWPXAD27dZRghABcU7hnC0/LkATU4yp/nEC
+mn64afgkgSUtZdpHjtKQEXprCm3BSUh07JXoY3oMF8yz4g4V0kIKdlh596u
Q99PxqnG7UjCVRm7ufXFOsQw8q6pk0UavhrLOcf11qGNZwbvSh/LwvRfA3O1
rjpkfrBDkf1JFkayXbV32usQcUVUUoWEHDQsFoha19eh8mD6YI5PchDsQ70p
ll+H5vPPe45cVACW5Pl7ow/qUIpj4893lzCgkv/nEnq3Dv0leUchVI0B0cxp
S1nfOrRPyF1/xwCwyKejnOtah65duWGj9w2gvrHlqNuNOnRl8ECpYBQHrfEn
T08q1KFGZU2GF5UqEJaf50olU4fImU2+ZC6pQOedRh0KiTqUz9XNJMxzES6c
+EhNJlSHbOiEX4VkXgRGOB/zj6UOpTnVnlZLVYXPpYMxy39rEeM704grTerA
7DNz58dWLYrYHi+e2lcH/YsbV79t1KJqDFe8on4J+j4yn/ryvRbVbB39Mf3+
EpTTOsZ+mKpFQjLkMhSUGuB9jyzuVVstuqO2WI/lXIFqDVb3l021iCqAmFF9
6wp8ZRTV6yfUolOtwRWWOlpgVmdM01Nei9bjNv5OHNEGfLEori29FjFcu6kj
46MDJ3RV48sCahHJSz/trVe6cJHdxKPEpxapMZwRmyPSg3vfnfWLPGqRkcLU
f17SerAamkCb51SLnEhuhCQX6MHb1rn4VLNaJLqAeo+F60M2T3BChHwtEvt6
JyfKxRAaJgPnRaRr0Xzhwwc36g1h8Mk9iYkLtUg8we0k519D+PPH9w2vQC2K
/a1wPPCREegOudI9Z6pFqow513aajOHY9xb+nW81iMs56MWGsimIGza8uDRb
gwhuNLuXU03BsrPmVvJkDeItHNN+sWoKLfHFxRL9NYgly5FDPd8MnBUS+V0L
a1DxnW+sQwzmMPr4Dv+8RQ2acVh+USVvCXtbTi8uGNcgHS73EJciSxCwvnUr
SLsGkc58OTVMbgUhUjeK2RVrkH7zmyF+XyuQmtHkN2GuQflPlQ7emltDuig/
//CbarQUx+7jrGML/WlcL1hfVSO+/b0hx1hb2CRhv+X0vBqpVa41a7yxBe1J
umKyumok/ynRqu26HRAFH+FXeVqNXtHHzDX63oSbYx/4mi9Xo/zJjri1GXvg
iBksSMOrEQf694ReyAEmrrRw3ZOtRieMSm8J+TnA5b4EduVzh3avq6+VGBzh
fIsmwyuyavSA8UeF1nUn2MxqIf30ogo1ylx/+5PZBarMikO6O6sQk3VTNfJx
gVtMiUSFTVUonyYko+2tC0zG3tlzKK5CTu1+/jKJrtDxkH9zI6wKUe6WdU6f
coNQx8T5Y2pVqFC6O4TvmTso8YdYf1OsQj+HlLG23+6wNXfn0yvJKpT3QNCD
RNQDHMyvTMfyViHr3P7LHQUeoHWV+A0LaRV64PefK3myJ9BJuT0X6alEPY0M
xgK53jC0fgOnaa9EM45GiOeLN4RWX+n8RahEMXfEhP4K+sDW2bNtLfmV6MMG
fkK91QemWGbqVEIqkbC/0FjpZ1/IJ9LKM1auRJasmnxiNwJg6+nQvrVcJVom
sbufVRMAV9i1zVwuVKJLJnWRlCR3YVNOhy6UqxI15Uub7lXeBXVP3bC6I5Uo
9G6H+32q+/D9i6Ej5fMK5LQWsLd/JAgwr/E+prYKFG7KrH5CMggSiI25eQgV
KEDMl6z+VhAonrk2LZdfgahdf2XMDgfBUxNTbfuQCiQkTU7+vSAYxF/duPBc
pQKZZm+7eLk9hHDTmSfD8hXo2mw2vULVQ5hesvg+KV6Bro5odqDvDyGU1Kpg
lbsCBWo9v0HpEAoTSjYM7CQVKGSxsOq3cxgE1N7a8e0pR0kZAbUyGREwgi0Z
PWwvR1o1mOHRLxHAM2xPeFpfjrie7NW1ikbC0DcH56KCclTiR/9ttj8SOHic
P449LEfdzokmwSSPoCfpTrewajni8w5XLCh/DGO/evajFcrRj0XZkWWKJ/BZ
77T8d/Fy9O8Uz+MQ1yfwj6qbUMxVjm5O9rNlyjwF2XDawjMHZch+5MMQ1VQM
VPo0htO0laF/byltyAlx0Pb2eM+dujJ0RKc9iXElDl6KWxwMl5ah7UTT5DXB
eFhcOeb3KKUMrVTeHactiQcuexNHEu8ydOLSqKRFWQIkX9u98lu0DH1wuRWd
M5kEhY1XIw3OlqG108zZPdzJUE9X2FvHUYaIG9ouzbskw+h/WkquVIf8Fr1u
brIUoLicLbL0vRRtLLEFEKunQpCsMs37olI0u3I/y2U7HZ4mJ2nLZJUii7Am
6t8GGZC1+S0qKbEU3S6ipa+vzYC22nhi/YelKNHL13LeJRM2zy38GrQqRQZR
T6qj/2SBI3PERAdrKQr0+ZS7VpQLpIPDa9V0paj/OMaQP5UL2QH0FHkUpWjX
cUXj78k8eDudB2G7JSg5cVq25F4e4NkdpdrTJYiy7kagiEU+nObZCJhJL0Fv
Mt41zV8shPo3skmj8SUoKEtNmyy0EHRCH9Q8f1SClOfmJ3/3FkLoF8qF4oAS
9LI84JOSRhGslpzVvmNWggbzF993Xy+GF+dvnCFiKUEf8NSbW+WlYP2xQG6D
pgQl/la8TL5TCntPvhssHC9BvMQPRWkul4H4qm/kwE4x2pcy16T/VgZZdfHr
se+L0SmzxkgZmQrwkh7o4UorRnYy+xJjx6rh5BL1DF1cMZrew8Imb1ZDeYrR
9tGoYoTXG/hRvKiGz9tz57/7FSPumimBY49qQKt9P4lgcsinEh8xj60FHlzC
4eLpYrTJsCigpU4Avy5tm8iTxcibJHKSJIwAQ7iD+fCxYvRlG6uL7yWAj3KW
7rXfRWj7Hu6urF4Pgypkcs5jRcjsR6a2tGEDeKhNH094XISWv8o9l81qgv6+
3ySTD4sQ995dizffm4BN/dQ/trtFSPwJj5CfXDO8UFfbKHYsQgUO9fkr75uB
5XLNVJt6Eep2OzL1+2wrPNd8WDFHVIT8hOxFRnbbgelVVtHZ7UKkt/5T7c31
Drh9pSXn9mohKixcLOZ61gGMWssJWx8L0cOHnJsVD5+Bk/a1eyfaC1EIdcnU
b04EtLpC2uLehUjWNJtMXbcb7EfVLvneLkSOeoruldHd0KFrpdxhW4iS1HSC
Z/q74ZZekpS6fiFaNz3ysFblObTpH7CbiRai2IdVOWYqPWBj9GYl+FsBUtzh
Pm1+uw/0S4L6Vz8XoIWt0ubAhj64uCOce2OyAP0tdTuauN8HvFmRenL9Bej5
zWCPgvgXsLig1LBWWICExXGLuoF+cPYq9be0KkCDSKP3sf0gmL8w0h++VoBs
A7wK3boGQes0iZDC1QJ08VyQxwOWVyDSceMDI1aAOIlfxQmPvYI1EjoYYS1A
t20nJhR1h8Er4T6p0rt89LuuVc9VbRTsvgh+LB/JR8do8zou3BsFI5nJxtMv
8pFDiZV8Vf0oSE+L22825B/qsX6WCd7XsM399WVFfD5S0O5eljw1BvcJ+jEs
OvmH93VOiSvVW3AlJXKIVMtHxLmW7xd134KFcRW+pZiP1DUVa5WT3gL+l2zj
tVA+krHKE6/gHAdilWeGUcfzUc9Ozb98lQkIf32WZbs3D2W9ib73q3ESSHz6
R3c68lDhUkq2C8l7CGKxj9htyENHOjTFpvTeQ4Bt8ea/wjwkEnsiIHn9Pbj8
5v3vaFgeWutuj1lTnAZDZu5QOrU8ZHb+UvD60Rl4/axbnkEpD4Wqpkcdt5sB
HRvrdUapPBT427nrUs8MXK7ItWDhy0MfVOJp1MI+gYLSGTmuo3mo4ygV1Xj0
Z+C2ZlsR6ctFBI7b2DPFOcg52lEo9iwXnX4a2vnRew7Yyq9fF2/MRTaMeuW1
NXPA+Ct9QKooF3Uds/P04ZuH42HMBYphuUix/i9ZF/MCrJUymmiq5aI0CqN9
g7OL4KLdRK2llIvWH4X+rrq9CN/Xjfq0pXLRoHS28mfCIizIJ4nr8eWi67o8
RpPKS/BuiI7K5Gguel1KKLd2+gp3Z7lCXz3KQebSayk6X7/D15fkdV7+Ocgp
xvpX4cUfYExY/cjukIPitwlEYrk/QPzhMxk3tRwk1XT31qb5T/jOa/qDnigH
WZTffFH+ZRnMHGL1Lbyz0ZrsmcD/MtZgQNf3AZldNooSoGrmersG0nIWlbX6
2eifD+niBap1oD1x/hiJWDZiyHpJnxy8Di8r+ltLvmehlC7WY42eGyC7+o9z
3TILUV4zTip4sAnF775op+tkIekDw4RTfZtA3zUUcFEpCxnKT3DbU/yGtdj0
t0ksWUjhtTvbx/TfUCIuHSk/nomGkpKqLvZtAaOPy+pDzUxERf0kakJzB0It
DNmE5TIP73dzLovcHdhQV9CYOJuJRrK740j/7MAI0/GCc0czkQbR4khHyV8I
ay00HkYZiJFnn0GNaQ8296afMUploIA5XXYx8QMIeFRSvMSbgcqMO71uJx7A
kdOeMS30GYjmytje1J8DoJY4YW22mY7Ob5rniVgT4eccZUmz69PRgPhSh6jE
Edx8PFGTTzwdyX/8ODq3RYzP2VhJbHGlo3/NScH+4iS445oQWz9NOnrpIsDy
0pUE96HoWXZYT0OB9Ku9Gd9I8Fjl9djK2jS0QfS0RvsrKd5bpf1OQjQNfd0u
TF6hIMM1FZi7SM+koeqisndnDcnw1wMLpePUacj7We8+ZJHhM/N3A3xXUpHB
zSIHJnFyfJu5nL29KhXZHXG4UXXrOH4+/JidyvlUxOD+LnR+nwIn0I1p0bGl
osqcnQQDI0pcLi9LaoEiFf36zlj3XxUlrt4hSRb+IwUFG3/13Lamwq02bMpf
lqegIEXGcLt31HiSBVrTFUhBs8TTPD17p/DYaPG0fqYUJOY1TnZKmgZ/1FKk
jB1LQRYPjg4zu9HgQbSP44XmkxHXtVMXXRZpcKcXJpLHspIRUW20svEHWhwX
2fBtP5WMBlTmXU1X6XGF6zc5xQ+SkLXRfkiqFAMuHTk5ULqchPhq27M67jHg
QnOdzMmDScjyB8tcJxUjzpgc3e4WmoT08PsMf+WZ8B/7vAd824movlQicaKX
GV8UTC3JXExEsucdojpZWPDP1yh06cYTkQDv3+42dxZ8om49l4iQiILPaY3t
cbPiXTc7VaadE1HWhcZV4gQ2PHn4WnjspwS0dFrbgrLyDB73d1CEbCQBAdFQ
g90JTvzxWezd/Y4ERJke1+sAnHhwMO8557QE9KW2bN6hghO/LbX+Us0gAT2X
ps65H82FK2c9otp9EY8qjrr4lLnw4B4uPJ49jfHoZr94HmslD16o1DEZXRiP
Ri3EXa/84MHJZ5YL2ELi0RJn6Ksfzrz4KIeePKYUj4QjrHTtffhwi1wm++D6
OOS2oBpLQziLx7rVDmnkx6E3Vduiuvtn8ee4hjhtXBy6zrGp7qJxDuebDdjP
d41DA5l27lcWzuE/uWYSegXi0CI/o9lbXkH8bkFhF1luLPKsnLEgfXMer/RU
4h99Gos0w6ijxISF8ZmLE9Gp92NRDG2aq0WkMK6yQHZN4HosivXtcxtQFsFP
8DkvazLGoojj3hn03aK4mLatJBtzDArZcr/a638Bdza4v3Ru4zGaMJh5+4JV
CifC/ASPjz1GnbTJNJ+MpfDEc54u3+oeoxf8I0zh8VJ4577DrzL3x2h2Q6Xn
IYU0TltqeCC4Ho2s9L8tGpDK4G17QkzCa49Q3SVPoXUaOfzqEr8Z1egjJNXq
461vLIcvvObKWq55hLZIDwx1MuRw6hImnuo7j1AM3Sfd02flcWs9ElHR1Shk
bkdbd1RdAScvnlK/sBKJIs1OsrTlKeFZseNRNCORSDwtqPTomhIufnd0aL0q
EknzD0T+wjDcXPeFPsElEpWIa95qnsHwmr91FhLLEUiNmonh1+HyNr4a5SP1
MxzJPr/IGOiojBduyxTLfQ9FNBzBDkkGqjgXd4jDzf5QxFzh9u5olCqefWVI
MK4wFO38/O/u605VPC3bquarRShq2Lh1wk9IDX+qGtWS8uYhujX+b3CVXB33
jZ0a/N0Rgoau/Dry7s0lXPPc/dW6mCDEczGxcjjvCt6v11/38XYQulT0Q7jv
8xVc9S6N13HNQ7zp67N+RguHkaJtK9IgFPGp4PHnbC3c4WsmCedGIApRU7b8
lK2NKwTBuQ+991Dttt8p56Kr+FxNqLuhkx+q/smxrPZRD4eUii+aAn5ouqRL
8emuHp4ZOGaq/NUX7S9ayw8w6+PG2pwqIrd8kYNGcg2FsT7+8ns7LbmND7r+
eXu4dFgfr+X7Vd9u6oUc3aOnfzUb4FRULOcIp73QLWMdn7K3BrjTJp5Z+s4T
rSvGM8utG+C8PU9Dk4w8EfHzJvnPAoZ4qpWg0R09D5S+bjTFlWaIP8iw3uLW
cEPiWksT1K5G+IeQSCdmcjfU1/xPrSTCCPd4a/HszNM76P1NSTOiPCP8i/vf
JztRrijfcIR5ZcwIH6q8IFoVfBuRPPB9Ey1hjIfffcCUfuCMtDxcVfc1jXFc
c/gg/L4zIotdHuW2McYblhxGrfydUEoJJUdojDGewZ3rTu/ugOa/IH3vRWPc
cH3Z9MiqPbIvlDe7sWuMU3cpqKzctkd3qJRjl09ew0NuvKMdcLiFbC25J4hk
r+FOqdQNd63s0LfWrC+vHl7Dee3NMx1mbJFh2azNSNI1fEaqPNTI3BY5ZOfw
upZcw/XeqBmJmtigp+VatkEvr+Gy1Pe35q5aod5XulnD5Ca48fJqTHuuJbpz
PSFFh8kEV+z8Il6XZ4Hab+w8seczwcmsXvtlFpgj0shkpxu4Cf5TrJ81vvA6
4g/Vt5TVNsHHjjzrjCgyQ4YO4S4lpiZ4dkEpqWeJCTrldx/H3E3wUK/sEofS
a+iKaYyW3T0T3EktUdOizBgF/9khYo0wwaWXHsRqVBiikV1/VZkME5ytxVsC
Kg3QL6mP1zIKTXDiKOcJySp91NJ7h+1JlQk+LHiNjbNGF1XLrjEzdZrgt/6k
BQpZXUWUY5NM1X0m+IW0sF5GG21UWcSkNzpkgu/Ju58gtruCroGQ0v03JvjA
B3Pd5ZsaKF+Iy7zhvQmeGHg5edL+EhpQKpf2/mSCW3JKfuhxVEMiwcIWaMEE
F3x+hrvG+SIKfP3+dvw3E3zLlsIh3UUZhdM3HV1ZNsEfUqxcp/iEIQea2rev
101wlqt9S7Nz8oh9tuyp0m8TnBCf6dmyKI2iNsPWxbZNcI0Jz4On38XRQuWF
3oq/JniXRDLjqw/Ch/qkeqJqzwRfbVMV8VvgQ486mYll/pngCqGL0ZqTrMi4
lnDu0oEJLsYX4aPxHxnaevBJauYQi9y7b0TKu4YZ+4tx7B3iGl3ixeIdOlBc
sP6Ue4gF8vSv8//mgmhr86Chw3i7zIUX/ZcFoH1EgubB/mH9Xv5lWNwQg8Ea
3oqWXRP8vzCeRydXJcGdM9bNf8cEl1XR+if7QxbStbced2+Z4Hn/vDxslhTh
ud+qZNwvEzzso86vPnccTkfwFH9dNcFbFWyrpu6oQB8Hfnbghwm+kuZrv+qi
Cj8Ml8nElkxw7u1oLtLb6lC32pXLOXe4/oxzp087XYYCEDNI/2CCRzc0JAk7
aIJLYlBU1oQJvun28fg1Ox2wLAwxVnl52K+l7VmpC7qg9V10eaHbBK9mJAFc
TA+oOx6T0bWZ4PNeTDuGIgbA9TOLl77MBP9XwGVsKWwIPxSanL7mmOCn3wjV
O543gjSMrl0z2QTXuoC7BApeA7Wb98w6gg/rYaU5GClgAsHigsLDPiZ4UIzh
2YRzpvBwk4fmjrMJ3rDsMFvCfx023uk4OBqY4OzlcUavuS3Bg7PPWY/DBP+7
duoDYrUCvgczIgPUJvgipSkVU7EV0BcbQN+/a3in6rc7fW3WwL3eWnvt4zXc
peG4FPeCLeQ+k4g8erh/TUb1bvm72sHD+IFzE8HXcNWfaSmj23agc0qpXdb1
Gs7GK/g3kOoWjPctMbSpXcOHEjTRtLQDyNKslk6vGuMtNfFr4t0OMCc3Xun4
3hgvfDXF9eiKIzRTfSVKeW6M3yNxDpW1cgI1YofqiQRjXMgzWiMp6jbYjrzO
ZBM3xtUEFh3PurrB7bYjBGtLI1xe5hGxQb0bbPteCe+6aISLqYlkBG67wXOS
U3c+nDXC2ax9hsZD3EFiuOm8waohvpl6TDQ0xQMaFIU4Pe4a4oXkZzc/d3mB
7utHnVyPDHDir/aB6XT+EEq/9FjhqR6ebO1/9qyhP4zIkjgcddPDBaYfjdYn
+gOWkgz9enq47kgV9zBDAPTshm7LMOjh2Q2/Xhww3YXkgs9Kaxm6uFzwg5M3
2e6DaniuToTBVVz2yZXRlPgg4E64MxefeQUn1nzLO0MIgqqzpTmuNlfwoWM3
/HnfHNrN0deAc1dwyyBX7jq6YJir7hoRbNTEwz3jvAYTg8HqZUAf1WsN/I3p
u9P7ySHwfk3ReoPuMu7Kb2ttkxEKerRhESeHVXHdwkzpG52hMBb803ktWRW/
wD1BYTIbCudWrwsKW6vim+waTdpnw2A39I5zx9ZF3J9BlEKuPgzu1YYnAf9F
PJR0t+Hkq3CQlpSLEkxRxm+FSD46sRIOelxhmn9vKeOXiFwtj9JEAKt2x2kh
GWX8xN7n47vGEeC6mSlUO4njMb9eWCzORYAaV+f+ZU4cT5+LJ3/2NxJGJy+f
03+ohN+zGvrYzB4FHXa8HVSiSviNmaP1BDwKbtwq7I+cVsQ5p/xulIZHwanf
B6rt0op40WsLQgLtI+DfPklHvCWP13YJmjsJRkPgjycbQSmyeH/28xomsydA
VBE6c8NKEpefqD1x594TWDQwFqvnkcSrqXJuvsh+AlRR0cnFSxJ44r27rN7z
T+C/PC97W3cJ3MpMMmLs9lPgwwoEmB6L438Zii2ePIgB7ryKXx4fxXBX7cTW
hbwYyBB63n22XAyfDQ2hV+yNgbCdVW5HXzF8wV/0pjdpLNjAX64ndGL44FcK
Vl6NWBiAOGXvQhE8+UVvePBYLASs7idZjQrhunMKklXzh/wfbo5XA4Tw4/8I
s5ObsZBrvpYswSeE35PKUxRjioPk/3yF39wXxG0K72/MXI+D1fgzixfkBXDR
EGkLxS9xQBf74UjUR378a1YVhcNWHGyprPYOJPHj+a28rQlk8dDV6BI6rcOP
M67T0v8QiIeSZKpm9x4+fM9y9WWaazxo1g52nW3ixQeUSqX+/ImHamuno7uI
G3dskD+7S5YA7IqDBl6R3PgJoeHTB0wJ8H6+sidKjxvXOr2xe0w2AR6d1/oT
8oULH91QeM7olwC3I4QGQ+m58Hcl/+lIbyfAxA694gHLGdyPwwaXJ08Elw/y
v+k7OfDTSZsXsNOJ0HO8Z1jShgM3C2FmUJdNhObUV9SRVez4jLnttJFfIgT/
N2AmrsuGL9L8sffeToTbZ36fMOxhxiMio0z9yZOAN4+pdsybGT93wHrl/ukk
MJs5XS4uwIw7/cRFwmSTwJ5Vl/dJ/Gl85cWjzUS/JDD16KZwvsOE/77LEdyw
nQRuzq7uY1cZ8OSNWo8W8sO9/ZrlqNHJQ/3meNGu43QyOL40sUn6jx73M3a4
1CubDPdjJC9d0qfH98QIVG/9kmGkVt5ZxooOJ11US/+1nQyiy5/NkjNp8AvP
xIb0TqTAs7V4gWgbGtwikfVfDWsKyHsu78gL0ODNKuvWt7EUkDJ6UPW85RTu
lJMp8OVhCvyhcRJ26jqJj5r8apmgToW5ZB6j7CxKfF905rskZyoknuMU/YpR
4oJkL9kSLqSC4dGHkzdnKfCHjdlBVw1TQSpCJG1ZgAKXptW8PJCWCjrW4fwD
A8fxrFe571p500Dp/vC5ZHkyfDA/+vhp6TTIohFKcVs+hm/5+yj4XEqDwqfd
wZfyjuG657RyxJ3SIGJnTGeG4hhOGvbnVkVNGqR329iY/STFnTCdrUz5dKDo
eR/47x0xnsIgd273Sjq0EclUKKYR470/ecxMb6RD2WyOncZ1Ypw9Y+cZQ1A6
lDZlnuudPYKP/ikMe9qXDlIfz+pt/yHCpet26YN0M8BG9mXm/af/QHP+SHST
VQao4x/ElET/gQUD+ZFltwywtY+b4X69D+H+9MumcRmgo7FdrH96H94pC/dJ
jGWAYtb1vYX6XfAbs/BeMsiEUyr7e3tsO/CY9OYPdrtM8CliPRM/sg250s7W
hl6ZoFDvJ80SvA0v0321uxMzIVltq/XP1z/AYhvLlzF+yCdj4Uzr2YL2X93j
OteygMloKuZ0/iaM8g1cCbPPguETxC8SrDdh4dpId7tvFvzkPXB/x7UJlB1T
VedSs+DFrG1KdeEvMA/9FUb8PgtSR61Tzeo34B89n3STWTboPlhfrt9YA9pL
QpU/nbKh8sNbj6Jna8Dvf4Gb5242jFjyiytGrYHORyXq2Ixs6GANddfjXoOc
IuNFxw/Z4GXz2ONl8wrg0pHJ7BY5ILtK0csx8QPY+xyuErvmQC5XlFR60A/4
a6BBvnQ/BwoJ13DW8z+gwf1EQG1WDhTs9fZxhX+Hc1WPb1z8mAMfxi+c+Kn2
DcjjL8dLiuRC4JEO8ZX1RfB537LCL50L0wl7YzYVi/CFU+AKM5YLzeRHEmpu
LsLzmuOk/7RzgatZUbL/wxe4Nzzo3e+SC2/Vz/0qfbsAa+TapmZVuQC7KdIc
3+bAQvdZo1ZjLsSpnZpbq56D4RRhWniWC5e0hoh9vOegnJ/6Fc9wLkS9CRGI
IZ0DO9X/FJd/5kJObB99j+AsTD7Q4ww6nwfWVW9sfwh+AvX+7nseknnwRmTx
/N7gDDRSi7+3U8yD3lNE0RK3ZyA+izZeQysPoiv/HJARPoJW+xsSutt5sFEx
vbyk+QG6toyWiiryQEp0jae4+j14uW7YqjXkwVWF9eOzJu9BYPHp54WOPJgN
vPZajvQ9xI/3v+cZyYNPi/sK0haTYNcgN5S3dshXLyj7zfEOyDzY67Kk8kGa
79P5p6NvoeNbq7ASlg8svbcWSaLfgpu1cfkH9Xy4aGmbZK3+FiZ1YwpYTfKh
+U3a6AB6A+WiR5LTAvLhs/7toc2OMdBZXghIQvng92JEX39mFIhvBv+RHMgH
suuS3RtFo9D8gd3r7Wg+0NZsGl91HQXOIWMXurl8uC7MLiNxZBTWywcs40gL
oCnVJ+iFxQgkOlSqPtEogF/V7fVjxq/g8ufL3ef1C2A0u1/9zu4g7F/7ojRk
VgDpN9qOKuUNwq1LHDIUtwsg161HzHztJcjyxwpEPS2AVCVZaaXMAZie96QO
e1MAT+laRvXPvgDS4xxVsdOH/rHEd0Xn+uC8yMCVzPkCyDsa1D6f1Qf3/Nii
6n8VgPtCz6MBpj5go+ojmaMrhKlElS0Fhl4wl2bcwQwLwZPhy78SyecQer0r
RdO8ENJn7RPf7nZDZZCTtLFdIRCOPXUk9HTD3mCnp4tXIdhKnZLzN+qGLEv7
lYzEQhjIKazYDuqCmciW+e23hcCsROm1++MZHKu2CSH9WAh/5S+eT3j6DETe
UHKd+lIIfrEiejrizyCQ3dri7O9CkM+/2c55vwPOEI6/N2IoAu82P+fxM+1g
NW02QjAqgqt69z0yklsgkuioS+eNIkh9Cl7vNFqglq+GYvBmEZx+7ktC8q8Z
iNxINGa9i0Az7d9ZdsdmyCOt7DmZXASSXBknqTWbYE54v+X2RBEQKT+eCpFs
AN2Hb3z5PhVBUGyw2Lm1euicLJOeWSqC19SzVQ2V9ZD+0Ljh6s5hPu19mz7n
6kH/fU2NOFsxUFK59WkLEuB5qE3xtnUxiLD82R0yrAWxKdmbdU7FQI/YFR6z
10K26EleJ89iKMsra6QcqYGAqfa86dBiyCuRe6WyXQ3iYgxZnSXFEGHGf8Hy
RhUUTPcnhC4XgxFnW/71W+VAeyFbX2mrGFRCXq2TU5VDULgXzda/YihsOHdr
oaEMzC9wxdifKoGOTo4JBvIyoI8IeKQpUQLX2FUtt9pLIFRcOPiUfwlUJGnr
eRkXwUYECf4yuAQsLiZZKlMXgdXH9/+CH5XAyX9VlcT9haAYGX7vV0YJgMBd
fiOFQtj8+Ml3orMEaqhYv82KFIBdVLxrJmkpUHv4kB1geaD+2OdqN2Up0FS3
bQaQ58G5GDOxRfpSaMWQSMFYLvxI5N4Q5SuFtxdlqdcccsEjl+Ddo1YKqSDG
91A+B4Kax+59Dy+FJsbcBlr1TLBpa7pxMqYU/hL+HSP8zADVZ+mYZEopKM6T
vHdOzACyHhuiwJJSoLtrQc+1lA5PRzYe0gyUAuPMkU3xtDTI+EIbLXu8DJBd
EukZ4RS493XL+QbNYZ3mt8mn55PB4seUVghzGSgqfMgPzEg+1GH51EMCZUCh
3ivmTpUMpXvi8ZaaZVCUTPahcTcRmugM0sKjy6DvTMeg00E8pDLKBFQklIHY
HXsG8554CGBmvT6aUQYlLvUyFJHxoHRmno2lsgx0KwvK0+jioVfQM7dqqAyw
lTpfGYk4GFNOKHl72MeZgP4bHHwxcNpzoWyUoRxac0qLE3qfgkWhVOUQezlk
/3YSkrz5FL4fm6ztFS4HpwlHn69lT4BkiK2tQbsc7kqzWbXjj0HSuHgo8Uk5
mCleXGfKi4KAiD8jsUnlEPPMd75ILwq6Wi6/fpxVDurLRQyCJFGgzfpjPLSq
HB5ddzU+7hgJtz6LfvIaLoexi7KnxiACUpxa1w2pKiD/NLHDGaYwmMk4sanL
UAFNEq9OoPFQ4B2+vqXFXgHfzT/oCySFQq3ov7+qwhUAGfwnDBlDYWBThVRK
uwLMGs4qIa6H8DdwiJHhSQXYxHCULZsFA17LzkyTVAHq447SXHzBED7rykqV
VQHfGBPDd1eDgFaVhvNoVQWw8mraZEYEgdBxY4HfQxWg4B93vPbeAzBP+KQw
TlkJjRJLr3hj78HXTXOLQIZK6A+ves0vdg+8jKeCznJUwmeudFfn13fhMfN4
n79oJai1H39ccagbO3IGr3LoV4L90ST5RII/sFc22tqnVILwmVSUzuEL5VQS
4adyK0HOm//H0qgPSN+pLW0trQQa1XhJ+VAf0BGvWKZoq4QzPwp9Pi97Q2BL
rm/th0og82yMnhjygpne6Ogdripo4HW4UdDkAU78x6vzBavA5ZOeEvL1gK2I
8NErElXwSeueX7WcB1BfCWbIVq0C272xtV3kDvDaJ0fFvgqGHz4OJJtwg9yP
1vXRlVVg8r7LQO2KK5yHT+OSjVVQ80yu0fuLC7Tkmm9/fFYFYhXPsL0gFxi1
vaYk9l8VqPyXNbvTfhuIvmv1v12vgqCtTR0lZWew3pKZZpepBuxswFeVMAew
OtpzRgKq4Yxw8gtd2UNMr2N3+VI19DcMn9b9aQ9W4nbLHteqwclDSYvp2iF2
jT3o962GjoVEA1+ZW2Cx+JXHo6Uaot15dhi47MDit6dDRFc1PPH/4f9j1hYs
SA8qMweqgZLM70JEgS3c4GaQ7p88PPdckxLJBGzB3EL5MttONWS8Sfn3TdEG
zCbSbr+QqwHfMLrnCuFWYPaFt25auQZifk8JWOsf4s2a32saNXCRWUND4IwV
mNK+CGQ1qwHbtTVvCW9LMNHZiHULqIEjM5+FH63fAOMXmo0s7TXwxU5TXpvr
OhiPj++I9tTA3xtNeYJDZmC8YIWpvaqBp7dfiNH5mYERsW//nekaUO0Ybdoe
MwVDrOB9724N3GH5caEj0QQEpvcDZThqwVau/eZdNWMYCjCtS+WuhbwzccQv
d4zAlaVxfoe/Frp1Py8y1RhBg+ntyx2itaB+ZWipgs0I8MkpGmXlWmhcf7pz
lcTwMJ/mQk27Wjjm4/e+b1cPdrzo3lU41ML7luuWxZ16kEl/5ziVSy24xYkX
GofowZwBv+t/3rWw69rnzEqpBy5jiTKGEbXwbPy/g+/ndCH0P/fBG+W1IEO1
HPDfCW04e2d4r7O6FlRb8GfMpVowSC0gyllfC13XKB/Uq2vBKZ3PCXPttfA4
+hjqibgCGUM6N+yHa0FgYo9/5rQmEF4Krbmt1YJaGLW6teclMHKM4B7brIVR
0vstlTyXYJt83lBipxbukSbQko2rg9Ll9NbfR+qAMP+df0peHQZekD8MoKsD
f+wyfSqtGnzq+cIQKl0Hq5tPaKJXVaDh75/JUfk6UCqSNDatVYFHF05kskMd
rCh1BP11VwHJHBHu5kt1YCijE1f+RxkiA3xFvpvUQeVw72cfSmUQu3D8ku7d
OiArXPGlqsfgqAPriawHdTB6787NNC0MprKFh789rANqxk9Kd5eUIJRS3+Dh
4zqQ5WP7LsKlBJNL6ZZNWXUgnaZC9LFAAYKzz/uxddUBn+nwVMuc7GF/MAXH
3jq4rE4+WBEjC+cp9f41DtQBDefMfL2SLEz4e4defV0HsSz+or8zZUDQqDM2
ZK4OFg1efHtvLw1jFLplX0kJEBd54S6cl4QSFZvbUscJoFIl+/LnVwm45+8l
GkJFALMj1b0BxRLAv5TayMpIgP9O2TMK80pAwPPZbp2zBHg3vBOSISAOPP6e
Uw0aBMi19h7GzcSAEP64ulmbALGDMen6Z8UATywKadMjQEXTZ+pj30XBouad
YJcpAWYnu9jceEUh/YvC3VeOBHBxOXn/Xokw0OqTss1FESCNM6hAf14Q8izZ
1xaeEOBnUZVxYowgiLlI9y7FEWDDZXt6SlEQdCIdbi+nESCi16vRMV0AojqH
OrbLCCD9vlZc1vocEAkl3Tg5SIB1i4EMElZ+iJGtvkA7QoBT4bMeghN8wKHe
f5RhjACKFv+az8bzgaL1ThXLFAEOton4Mij5wDflxj++74fx1qf8OCh4YYWE
P0fxRD0YeFSP+Z7nhvs04AnU9bAs3Zvw8RcXUJ4xuaRCWw8lb1lzfrVzgaD8
o9VLLPVQOnWE7JwOF9xyWwEDwXrQ7Nep9g3ghI8fmj47atbD+mBHxNIsOzwl
XlTt0amHinQR1xP32QE/x1DGZlAPPwP/6w9mZodCT0/3/67Xg5+z/Op1Yza4
fUKMWMqlHihNDKhVP7HArkwZD1FsPZB22SaqCJ6GyhuTEaaJ9VD7+cPLukkm
sHhI9pOQWg8f+tSvSkYywfORmw038+oBbdO/tvvOCI9ucqu9ItQDt8d7Mpp2
BmBOyLiVPF4PR70WjpY8ooPBlsHB1ff10GKzqVd3mQ7uzeyIaMzUA8fFs8rp
ZHTwWcDkz+7i4Tv1xG/DvQhaKO2ij7TerocdyedRdfE0ILPypOw8awPQ/vit
cyTjJHyle0YVfqYB1LVZjAzETkK63E/3TzwNwFv86w5VPzX8C9WUjz/fANNk
klvF21TwgpXs1R+lBghOSFFYcaYEI42gn8+tGiCT8PjMn6fHoUutyXrMrgHy
nnP02WLH4bzKz4lZhwbwrPNzG1khB1IFk24i9waw+ERlGadPDoTzYslYcAO0
rx919uMjg1OnPkNbXgOE6al64lukcI+SsfFlUQNYFbQOCzaQwldyLcH3ZYfx
yLoCv3iQAjrSQr9d1wA5L83LujdIwPVXzDep5w0g/eCyyn+7xDA0AQl1cw2w
fzXkucCFIyD7xpu8e7EBiIaeFW/9JYLC/yruj35vAIrwAkfXPiK4O8DksLrR
AGolBmeNzYlAsG1VUZikEVJWSB3TeQ6wyKycxVKeRvDR0Cy5JLGHbaaNX285
2wj6yXt8VlO7mFUyxet+oUZQ7tX6GRuyi8nE+LYvSjSC1SnZx8ITf7HFoKux
vKqNQBWhwPI7age7aHcgl2vXCOov9y1WOf9gn//8gAyHRiAa+dPj/n4LC4ye
VEu+3Qgr70V5XsdvYW2EOr3HXo3wWuHOeTbyLUz8iJ2jX2gjLItRNqfvbWLc
2QOpuoWNQP6VepiK4hfWdaEx+0ppI0wm65BcGN3ALPryCtUrGyGdX1DoRPIG
lv4zoFaxoRHO7K4/HufZwGgUhAfO9TaCdBX3s8RL6xjRZNwfooVGuK9EpTJx
fRXLdg7c311qBMtiEdmvf1cwxQMnkj8/GiGr9+4gX8YK5sevenL5VyN0idkb
M3xaxta8tvjfkzSBzM1Rf1uvn9gnmuvGdTxNUH5rVXnw9TfsXtEl88qzTXA1
Kf7WbvA3jEVO0qZEqAn8X27L80h8w4ytqFyzJJrAhlGB9krqV2ykGoVFXWwC
jQMJ/XKXJazzCm+jtW0TJHteeSyv8gV78If/Sr19E4x+XKXY+buA4QUCs6S3
m0CTBrMpbljAnv8VoSr1aoJ7aZys3YILWF+Z3M2VsCaYLNBvz+Oax4bIrjLc
LW2CB36zwpEys9iTer2Kocom2Oyaej22/xnTsTRU5qhrglNPxuZnej9jo02m
Lt2tTVDwdFL2gtFn7M1Nuz6yV01QNX4t89feDDbV4++duNwE5H2+3mzz01jG
nXsUi+tNcD07Sa0gbBozZ32QJ7PVBMdep9nZCkxjMx6hw1P/miBA1V3ygdcU
NssVw8d1qhkqR1lSGk+/x74+KByvEm+Gwcz0v6+SJrAyoRLnA+lmcN9T0jqt
OYE5vSs7oqfQDLo0j6/bHIxjP0VqhDcvNsOw5hWvudvj2OrH1jB5o2ZQiepX
kjV4i20p/CfV79sMRq/pVR5pjmHunZMfRu42wzfqAtChGcN+4nMPJx40A/Hx
W4Z9k6+xWbXfr79ENENw8wR5r+NrbOgqqytpajNgxjf3+xNGsXxb+2LllmZI
4bCbUaUcwdgX3bQ1Opqh6UKSOFQPY6kOAZu6Xc1wdDqizVJvGHvi8kTFaqAZ
zsfkUh/NGML8fOtnAiebYSc1622gwitMO/qAsWO7GQILPuirVA9gA1THO3v2
mg91ZBEZufUAphJLe/MVUQvIRp6xRfQDmGwSX/0UeQsg4tfqfwL7Me6cK1d3
TrfAH2E2bQWLF9g2ISVCWq4FzLFzoVVqvZinVJ4IptQC9omN+dixXmyluXxc
TbkFXK4vKSX392DzHc94jDRaIPTVfaUYrR5s5MU88jRtgdFsPa1bls+xwinR
7Vr/FnhxzKCsprgLc7K5ky4W2AJ+budfxt7uwsS+VyvWhrSAbUxev6JEF9ax
IxxcE30YT5K7/m0Ywt6ePn+iOqsFymweuOZNPMNIr51jq+hugf6I4C8cHW3Y
4Ix9p+CLFuDqH3o0bNGGxd4qsSofbAGnmqZv3cRtGJsPf1HZmxb4YMrD6aTT
ikkm8YqUfmkBuZfz72GzGbN7w4kXHW+FrtMeM84+jZjgdas5XupWiAqzzQsW
asTW5nJCC2lbwfXv+GzmbAN2b4PjZQFrK3x/2Fs4rtuAJdKw6+cLt8Lddyt2
q/L1WO9VZrscvVag+r60Oi9fhz16Z3LsjHEr8A37d6N/tZiuZWpptlkrlPro
PHDpqcU+uDItZ9ke+j8bNpa4WottPmHwyfRuhbGAN/ekPldjbQxGp9kCWuG8
I8vSHa9qLCgrsS0jsBVgKzeQ+0Q1RllFd5Ae0Qolb871TMtVYWOSBnksj1vh
d0i07eSbSiy1I/5iemwrWLp6McndqcQsVMe+MCe1wvG5I6Q7FJXY//0fh///
P/4/qWFmLw==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"e1'(-)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.47529748653125*^9, 3.47529861815625*^9, 
  3.475298926796875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Line\[AAcute]rn\[IAcute] n\[AAcute]r\:016fst (rampa)", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"k1", "=", 
   RowBox[{"k", "/.", "dos"}]}], ";", 
  RowBox[{"B1", "=", 
   RowBox[{"B", "/.", "dos"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"e2", "[", "t_", "]"}], ":=", 
  RowBox[{"Which", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"k1", "*", "t"}], "<", "B1"}], ",", 
    RowBox[{"k1", "*", "t"}], ",", 
    RowBox[{
     RowBox[{"k1", "*", "t"}], "\[GreaterEqual]", "B1"}], ",", "B1"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"e2", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "1"}], ",", "50"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<e2(-)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Hue", "[", "0.6", "]"}]}]}], "]"}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.6], LineBox[CompressedData["
1:eJxFx3s0lAkcxvExo3mtZpHasGorEaskkUbet/dXTaxcCidxOK1LwxZKkuLI
LuuMS+OMW00X7Ya0LlHrNhPaiSQxEiJ3szYNKcYMueyM2csf8z7nfM9zPlsC
z3kwySQSyf/f/ns9572dCuWMICY/a4B787Egx/ua9uCPM4KStWvuf2X9WKAb
LHPlK6cFQ0mc89lCvoCW8LA1UvlJgIWwNThKnoDMM20Sr0wJyDtYtixmjWDa
SJ/XqRAL2NUxWVFWlYLU+Vk754VRgX1mQ05+VrFg2LA0bSfTHQ9cYjD0egxx
5rZJLjdgFu8p0JJ5d9Th+7m84c1CEnCvSq/ZiFpxz057+6d/aEDxgKVc2NaN
J+sEekyW6wAuzj128fcB/GfDz3HtVeuAsn4x6F6GCPewYltM6RjAwTl0NuXL
d7jJGFm93HsjJLmRXxvHinFanfEEs3QziJr2QW/pB/ysplNmZo8R6F3SSkw0
msa/dz5e/WHAGCrzS8yNHkrw7n73sPW922DIUevJCEOKPwo/+v6k3Azm0nC+
vkKGb5DZDL5RmIOen3ncMHcel14xzA4xtwCztrGiTccX8CNe0mGhiyWgl33j
Mc0l3CCjr9OycBf4VaZveJ+3jDdeol9PfmwFZ9jpW2l+cny3N00/um43JMkc
ZPWLCvxEnf/f0i5rYC+2b5/iKXHssIWZz7gNtN1JY8XySDD1IlzXa3wPeFGv
DjKS1MCtfefJP5dtoQ+TvnMNJMPltqAQyspe8EdrPHKtKBAk0anVktNh0mcg
p09OAcqN/WeLtPfBaQfmVc9+dQili0b7dOxBsuTyfu1vqyDZl1zJNUUhLO72
vC6LCuVNUZ4j21GQ2poXx6dSoddCLDPehcLlWb7fBzYVjElCmwo6CknBvc8a
sqnQeO9ajdAJhdxja7Ii8qiw8smsVi0MBaFx8s5X9VSI/uloQ+gjFHa0R4ak
yqjwy2RDQEUVChXJaobzn6nw3MOGvMRHgX4w45X/MhXWmRgcYjWgwOCV7aGr
IVDxcqzpbhcKfnkTFLEWAtO60S09cyiwL568yzBHgFmY24HbYTC18Ui/0h+B
iBH1NhTDIN35TP6uUwjE6oU32x3AwDImLTQgBIGMVOyJtRMGUW9aFY3hCNSG
j5SY+mAgT3M2YsUioGW7maUdgwFt0SWUloOA/rmUBNoVDMpMwm0wLgJbiyRx
XyRgcMwzXRF+CwH61w0XKKkY5JS3czruIhC0EhCwcAODDUy3qqwyBPjNBego
HwOLrqMK/RcINCpX04fqMehQnmt2akWgnR5l3f8Ug/MWGZzYdgTGShjm3S0Y
VKe83jLUjQCNM673og8DDHd3+FWEwPoW17VNQxiMhp3Xfv0XAlvUarQaRBgk
3MrsI4kRsL3AWlU3gcHz+c4zgZ8QOPBgmsT/iMEPW6XW2RIEXMa95FUSDDTd
dRXPZAgEnDCVlS9i4PbAg2OyjEBYBme6VI6BpD/S20uBQPTLhcki0n4g/T8N
SCD7jxeqE2bbt4jyNQjnld14m6tDuGbT6VfX9QmLKJr1aWaENSdKiuPphHlH
Ih3HGwmfKrMbd3bFVW7c883MW1NQ2brINyP+PuEVX5/Aj5YHVLagrck2eUS4
RpEyZ2J/UOWCqdqq2XrCsx+LDHajh1S+aXnioV0z4cKzggKaI0Pl1TPilvtd
hLsShVnVvodVVuiG1nEGCSe+e7nOKthB5dCKMeEdMeGqbN63PwY7quxd48Iz
lRD277ldcDviO5UdfCLaXfmEdwwzFpRKwv8ASuBvEA==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"e2(-)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{-1, 50}, {-0.09999989591836735, 3.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.475297491140625*^9, 3.47529861821875*^9, 
  3.4752989293125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"der2", "=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"e2", "[", "t", "]"}], ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"der2", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "29", ",", "31"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<e2'(-)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Hue", "[", "0.6", "]"}]}]}], "]"}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.6], LineBox[CompressedData["
1:eJxN03lIE2AUAPC55bXyyCOPJJlpHgOPvMVjeOQUW7HMVNxScxBMbZSWhUWO
0lCzTKXUaR5hhcfUmmFmWXmFVswytZlXlrqumXN5thSC9x687/H7733v8Sjx
J5gcIoFAiN3IzarOEG68PrSS4s1o9esuqIxXUwVfHino3EYGR1cKZfMGYAI/
JniXOfjOqDjLyBZ8+9QFxzlnMHf3ExLRF5yn4+S3QAcLU5MTmg6BK+TeD1tY
4Dmhf2LhcTDx0gij9STYZMBjZ206OCvm7YHULPQ/paIhMx8cM374NE8Alnmc
t7a+Cw6vdSVZNYF1o62CV9vAAkqNyLgbfNGKnastBsdVj4WJJWB9L5m75AvY
TMszp10G1iTtCR1YBCuW9DRnVsCJN1arEtbBU9Rp7ykl+JyIv4NM8KUR/sd2
P4rMCfle77NXUcg0Jrs6A3lIspZ+HzmZUxohRi5LG9akqIBdiGc+05H7cwzb
ecgr5UxeB3JkV/+Ho0TwLwa3MQs5c1gzW4gs+rbPR4msp/e8upwEfs0W8T5t
AUd0yWs1VMFjVJcZZ2TZUjMrG1mvoDHUXQ3111Nrma8OnnaoGg4kg9cI12h1
OuDVtmWvFyZg5oPSskZLcI2lmpTrAO5rUIlL9gQHp7rQQgLBheFLIVwGeLz+
kk90JDgjgF5MOQaWzwvMHZPAT0dttI3SwFETQdZBfPA8i2pHywVPGNGL9G+C
K6SLdvaV4EfLH20odWi//Cu6ky3gZssei9kOtE+iT1lPH3h9OcD/5yBYg6sv
nhwHc41Ne+ul4PKxprkOOfh7lMbXH8ieg+wp00Xw+76tkhRkciun30YBTi0w
EV7/Aw6jZ6TEroBLXg7xriLP+NonPUbmu0o4BqtoHhauR3qRLdZnPR3Xwbw0
PzcWcvtC0d5s5EipP3UaOW9IYHbrL3iUuWDchWz7JsTwN3Jnp0IrTInum7af
fBaZ3VatVoNc57ZCfIe83HRQqUT+B4lU1Mc=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"e2'(-)\"", TraditionalForm]},
  AxesOrigin->{29., 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.475297492609375*^9, 3.47529861828125*^9, 
  3.47529893040625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"der2", "/.", 
  RowBox[{"t", "\[Rule]", "30"}]}]], "Input"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.475297493453125*^9, 3.475298618328125*^9, 
  3.475298931515625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["P slo\:017eka", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"u1P", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Kp", "*", 
    RowBox[{"e1", "[", "t", "]"}]}], "/.", "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u2P", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Kp", "*", 
    RowBox[{"e2", "[", "t", "]"}]}], "/.", "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"u1P", "[", "t", "]"}], ",", 
     RowBox[{"u2P", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "50"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<u(-)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJxF0H0slAEcB/BHk9Mf5/Si2MS5Us6Uu+jiOM+DDiXnZbVQl0bXc97yclSu
q7ysLnKu3FDDdU2m2JyXzkt1IuNiM+1ma2HLWiUrWcSZXE/Y+j3f7bfvPv/9
9nVJzIgRbUIQJHDt1puhNNepnVoDOqQJRAqCYJ3WTOd0sRK11/mKqlU2WN/V
5idu4kdoTZWQEfaThqk4n89SyxrQ2VcVQg+Chg2ysnArsRZtstnturRmmR3R
RWjaUctb8hJizZXl/IBVRSeaOyBfWbeWVtq/LH2J3hnpIdb9ttQYtoi/RieX
VjdciS01LygMKLERGjbELer+gY+iyEZssaoqAT6neA8evj+R9Q3/CLbvlwbP
KqbBx/UUwVd8Dkw3d9aYOcvgESpni6UQwf47SMnvbYi0Bos8V6hsqi04gin6
tTN0B7ht7HrukI892G+bu9bypiMY/1NeWx9LB2cMTntpIxjgkngrV3PaXnCS
4dpFtngfuI/iEJ0a5wZmb82vnMlxBycs8DwEaR5gjXrA0aQ4SP5Xxp0wxrDA
khe8qNoTbHDPcP188ZlDYHGorz451gtc/ZStS03xBt9b0BdkXjkM/tKYe1mc
zQH3h5Q/KCw8AkYixz8p833ABNZhocnzBct3mSKMci65T3zSG1ORH3iqwPsC
WuEP3q56OF78mAeut3XPM1QHgHuznfn7m1Cwmq5x5J3EwHrZCiJ+R9olnLK6
53Qg+Pko8+6HMdKlg39ZdGEQWCWZSTk/SVpm50RjxAWDnzE3D+dMkbb6beHQ
d+4ouIHVekM9TZqZ2Cgwp/PBE8e62059J22skx5AJSHg5fZof8Y8aaIrW3f7
Uig4nBXCly2SNgg9k1MlYWAuJapF1026uSXTRBCk/wEdoSdU
     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxFzH8803kcB/At86Mkv2rflLYl0ZZqa5K0r8/7KuJCOP0iEWrzm7FTyPnR
VfphXZ06eWDVqbg7q0WOhxXK/DiUcV1+3CMVOWeuWFoXbtfdH/u+Ho/X4/V4
/vNaHhbvf2gOiUQK+tT/1kY8e72Ydse1KCPMgBNxxrXaiEmPFYiRopvhtYcR
iRqOVHy/SlCCyM33cxiMo0jBTuQbCKSopP4cXZ+Ri1rOKj2m+A9QLC6K1dAL
UKtLTo2K/xj1TAu+fUsvQ23f9Cf+wX+OjPpf2o/Ta9DnckOf1/w36FpbSeIY
vRV1mDjNpQSTQCrN7Y9Z24e2iN3qb+40AgHqKlAJX6FD6z6acEzMIH6Y+aqy
YhR5Mw9NULcvBOPlx+2fO79Fsp5jolbnxSA2+4V1NVSNNluwpJSvrCG8P+CB
Xvt7xJ++UFS6lwHCpuNh8fYfUbxihCv1tgFZwvwvFnvOotOBBitnY2zhWlr0
n+w9JAhvTjvMEdhBTsmM3zsVGRoMrfyi960Ccvcg1KXqAcc889JoMgtWJR8+
EsDShxA17uAT4wCvpy7vNpYbgKS4yVpzbi14D0cdu5BoBLI8l36lPxt8h86v
ptHmQVIt7lvkxQHVw7DMlp+M4X5b6WRu0Hpgmz9dtjXEBATbN8kj93LBBE0d
HFAvgMJbnKroKEfwHA/U2Owyg/NqeVZCygboa4wgBzqYw3C56EuB0AmqTz06
wJgyh4fuF77Lzt4Ikfqiwc5OCyDt7HspznQGvjCtav4VS9DCPbLk6Cbg8ld3
eh1cCCcxjbfypAt0WzgYizYtgvjA8EZNzmaor8gudNCjwmCWYwTK50EmmeXb
/jsVVlIX5CUU8GBsm/EzuxdUiCofqb5axINdp1QhWUNUUCuvGFNu8IBpKo13
GqOCgS35bss9HiitHcWSD1RYo+gg+z/jga2za2eyJQap8/glEUtxaInz91rm
icGDYmjNp+PAlXF7UrwwoHCXqBUrcCiaWrhfuRODc0Ed7kwHHBLTf4s+uRsD
yY/cv8Z5OCw5vf/MRDgGCh8SnnIAh5jSw21NGRhYXizoy72Kg9lAqkdcJQbz
frXsEpbiwEspMxFXY0DC8pqDynDgWzxTSmsxUF3JrlxzBwe5x4bgifpPf9ei
87rqP/1VvUlM7sCgbmj4eO0jHC770jbmP8FAZheadr0Fh8Yxr5mqbgxKygME
oic4WNmUn9D0YnBEhm+xGsShOS+iMPU1BnHvqp3nDOEwybwYWjiKQYTT+nVj
Izgsa2pYWafCwK/Wzlr+Bofkadrt2UkMPGYkFjfUOEgueYto7zFwdV06V6zB
oZ2T7oL+xsAxM1+bMo2Dpr1cGzKDAavR9H2oFgcbQe+jTC0GDMpplaeeK5D+
z2KgulNerTckPP9URu9SY8J6bR8eU0wJv/Uer3tKJTzQ9aLsFo0wTHxt7hxM
uNSMdbS5kLCswTYkZQXSuV5Id7P/gXAxQ2KNB4DO8vSPJMETwst3GM6s2POZ
zpWPmWd6ewifVfzDZgRv0fli0mhU6ADh9EU0U5t9W3UuY+q3JQ8SNnhHtmo4
sE3nm+w7GcUjhJlh5T6zsW4693vWyHaNEVZeT12Dktx1/nDXj2czSVj7s7Dq
RNx2nXew3d3Spwg3B6+LjE7y0NnF0Pd2VQ3hitsJGq2W8L86KB7E
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"u(-)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->400,
  PlotRange->{{0, 50}, {0., 6.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.475297556375*^9, 3.475298618390625*^9, 
  3.475298933515625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"u1P", "[", "20", "]"}], "\[IndentingNewLine]", 
 RowBox[{"u2P", "[", "20", "]"}]}], "Input",
 CellChangeTimes->{{3.475298590546875*^9, 3.475298591734375*^9}}],

Cell[BoxData["4.`"], "Output",
 CellChangeTimes->{{3.47529859225*^9, 3.475298618453125*^9}, 
   3.475298934671875*^9}],

Cell[BoxData["4.`"], "Output",
 CellChangeTimes->{{3.47529859225*^9, 3.475298618453125*^9}, 
   3.475298934703125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["I slo\:017eka", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"u1I", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "Ti"], "*", 
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"e1", "[", "s", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"s", ",", "0", ",", "t"}], "}"}]}], "]"}]}], "/.", 
   "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u2I", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "Ti"], "*", 
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"e2", "[", "s", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"s", ",", "0", ",", "t"}], "}"}]}], "]"}]}], "/.", 
   "dos"}]}]}], "Input",
 CellChangeTimes->{{3.47529796015625*^9, 3.47529804425*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"u1I", "[", "t", "]"}], ",", 
     RowBox[{"u2I", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "50"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<u(-)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.475298049828125*^9, 3.475298050421875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwVj3k41AkAhodHjmpaxyrK5uwYNWvGfY3fN1MzfrvlGI82tFSYZpAOQglr
sKwiRYkVjTVDVJSaTUnORq4O1fNEtUxt19aq1DRFWPvH93x/vu9rGb4zQKBJ
oVB8Zvf/WxVMVVUsPe+lyWzK6L1b7HVJl2YeKyog3qU9GdqVlU60762XrhSd
JFr5Z+fxjxYSCsZuobaogQjsDiuht1cRN/IGSZWwlTiWJmXnB10ketwzL78R
3iKc6IeCWdIuovfIw90vhSPEnplMgXHvPeLHFh3f58K3hDLLK0rj8d/EANVZ
TyuUgjNFwVNPu1UEp4DbVuOni6ikCOvNDAoEdhNUJlUf7Rp35IzwOfChCd4v
9P4WBlJFQZPWPDTeS03ocTWBxhhHlWqtDw9D2watX8zQpfrHOmjGEMLJwnJZ
kAXsq9fF5PQZY6fihUODjxUyVMbso0ITHAjRXja13Qb2ZBbjq8cSRHTv38YU
LUcwtecxe/Q7tOuY8mOCV+JTlXz0hIcFmAbpxa/22OKKS2Akr8oSmz+wVvtu
Xw27ubQbf41bQVJx3Uyd/z1InaEWaZgNGg+5PxwMYEDS/PlmZ+cyxF9h+Zev
ZyLUJ6Dtjv4KXOuVjedussfzppw11OSVEHm7tUQFOUCpp6526aOh7BRTHhPt
CFtnzokC11U4/KFFvCvJCT1rp87g5Go8q0tIFMU5w91tvHz0Xzo6eYUlGRku
oOp1WtQH2YHiN/ykIN0VISPP2fINDMzgTw3JPjeErLLRaJtkIGeR2mcwxx1z
BX65ygYmdoZEdKgzPSA7clw8sdEeo2LHSOKYJ96dHuDYLnCAUVHpcG4lC6JL
zUe02x0g07fd113mhV65wn9Y6Ii2OHPuitMEHlW2Pugyc0KFhcSMFQgMpd+/
XX3dCS0pExTRbUCTX/WTU4wzLNfpfLXeyMbjBZtlw0tdcPEW7eDQPTb+aHWJ
TFK4IE8xzbAI5cAkbPq1bYoriuJfRW95xEHiW+XT+8vckGK89Bur4DXQjEuN
ove7oZY2p3fP6Bp4PdFuKkt3h/ZHDdP2sLUQcM8matA8UMM4n1bxYi1Yxezp
1BEP0MLrfKdiucCDfKOaQk88/OFy44bXXNCp6pJuNxYGq5LpRDwP/Xa+L6bH
WPh8ge9pNc5DILdDRi/xwkxTnDx7hzd014+91/UisI7B46aovBELXZ3J9wS6
Q+2iYuJJjBSZ88bXA4YRoubyBBJX3/y+IsoXCBNVUm8nkSjlLtQb9QM+xRk1
OqaQCFTP7x8IAGx+U09MZZG4ETLBrw0C0htb8w4XkzhneT90SyTgruN/Tn6Z
hLjhQMLN/UD2/FzNl80kwnS1N3JTgTsGHYGLr5Hw2Cp2vZoGiMwcv6R1kFAZ
7p2sFQPHmSYcso9EdKJA/GsO8HHT6N3hRyQCWMj3LAKw1XQ5dYQEo7h5x4Wj
wMFtAXsJJYn5b539bYsBq91dZtJnJBQSupFJKcDPPiWIHZvlaS0p/VABnDio
vHTyHQmT0OLkaAnw8vDiuYPjs3y5wc/Kytmesrx6Z/Vsj1DX/JYU6Jdcp0R9
IZHflknhVQOLqqcDyiZn/UxnlFdrgPDTLrKBKRK8uOROh1qg/twu9cwMCZs+
lbSuDvgP1MohhQ==
     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwd0Xk4FIgfBvBJrixyhyShY+QaVzm/35FjNlFCcnSJjAqD3EJyJEwaIiFT
Uo5dNCSRo0hRiVnWhpZtKbZy5mii+TW/P97n87x/vs+7xSvwoA8fgUAo/Bme
qldWi28q37cQdjfx+C9V2vyhMHGzP/UKVJ/2MX9P67F4ElF5Zwe1CGjaCek3
aDMWWUZjnmL0e3Decew7I5YPOnSDfAWpVSChbVcbRpOAGFluPZdZA4z8nTaV
VQqQw7C2WMl4CHfqOxUiYlWhan1623JUI+S4ki2UNYnwIp1NWfBtgQMuFi+8
abowkyj6MaL8CYz+ZS5s3m0A59uqiEvMNog12jySW2UMInxOZ0NznwEx4P2+
UBmAHFysnM94DlMtbaWnYy1BLS5vNiixE7oNUxY9aq2husnMYCbqJdRfb7wi
rvkrdJpcfPTZ9w28YpiyPWgHoMJMOtawqgdebOeuH6AfhNkh76Jz5b1gox89
r9ftDLGKwu/nmH9A7+8FFelVbtD+yG2tXkEfDCpZxl929AQRtwr1oNx+OMXH
5FBljkFuroPvdMYAJFy3nDkZ6wV/GzEvaaf+BaLmgtvUJb1B/c/ZMv/EtzCs
dLfSudYHqmWuff4UNQR69Kh6QU0/6Lo6FDThOwIEJVNXVxoNLl3P6cwijYLd
UEZTRHQQaFLBXb9qFMzqHezZ9GAIFroaHVz+D8x3KU5qdZ+DH9YGzTPMf2HK
aVgypSoSbsm+c8hUHgMygdnmtxIFVuNJIzoFY0Dq6r2Z6BgDaYkDhMDccVip
i+v1kokD+baoPV8yPoJwFF/28dgEaGSo9aX/MgF1HQUMlvVFOOr1ylszdQJ0
VadKVCQT4c4a5eQziZOQJ1An4libBCR88mIy6hPoxg6+4tNMhb1NQg4ffKdh
98ZGBRdaJpC4XgtyM9OQOWD1QIlwFdJVjnWrmc2AxrUOhgPjKpzzagh1bp8B
dRmW9GwTA6w+0Nof9M2C+haiFknvGrz/8u5ExMI8eIfnNhfSb8Cf9LQHmcZf
gW17K3KddT506RivKzv/FRIVisNGVvOBFZRd/VZgAUpa6UZdYYVwYWEv10Ru
EVbE1/q+tmSCyurDglWjZaBdbtDKTisGmZs+M7LRy1ATw1VU4hSDMEhbabcs
Q3YgEt/63YHp+IBPR22/gYlrXencvhJo5t9q0urKAVHtYP3iLffgiChjICFi
Bfq+ESM4/BXwWsxoHf8RAk7z24+0vr0PbDup690xBFydd+88vpkFf6VObcsr
IOCOeO/QFB8WjAncs9IeJmBf4Glpv3kWrKxuiD/ssQbDfyP7npetBY2pb4u/
ufHhzI1NAf8F18Gl7qYxl0P82LAvbbmf0Qh00RshKmH8aD0iquow2QjZe8P4
Pl3jx0nxy2L2+BiKOrRV4vv5Mck6XGNk+jHUNRd5lDsL4DqJTTHOLs0wXnmB
/eOgIG4Vs2t5UtAKllesW+/tF0b2ms3xkTVtEL+3towdIIxmpJq7mz60QbOA
WtZqhjDKlJEy+RTawSSGcMrp1c8e/KWCHtcO+n6Nv3Ap69DJ77hg9f5noL6H
5HrIUgTrP+vbbljpAMElpSl+Q1Ek2l5dDk/qAitW2oCOsygmJwbEGLR2QYI/
p9U9RBQdRYzaSN+74Me/A1nV90XRYPpi3lTQS1jqYRh7aouhifJGvyCvVzBR
LpxUs10cNSV3Zefv7wYfHY4YSUwCPUqkxMhavbBvKKVEXlkCn9WpCyc49oJB
iqw5QUcCt4ZSN02G9gL/iO7ZNwckMG85MYfY0gu36b5d/tkSmKgo1RbixIaR
L33J5Rsl8VRXjIDWxT/A7bcqrpqGFDoPZunoc/vBnugzK2crg/0NL+TpfkPA
SQttfHdIBkv/LnKxyR6C0qmkpDunZDDS2ODp5pYh4K+9q6CXLIOy2dkaRrLD
0GAxQbZ/JoOb3unvnn06DNuczzAu7pHFzObPNkz1v4EQF6Q/A3IYOaKmEBQ/
Cqy+86Gdu+Wxz92RGUX/F0ylNKr445Twv3uBjS6Sn8D3O6Ow5LAK3ubmcI17
ZiGw46N+lb0qiu/9bljosgiX3QW3rp5VR03R4iKfnu9w8nn0KRJ1Gx4a0P/h
+ZiAT4QUHM+47UD2Z5f+/W1rkSQZnzN5TgNfx3opLjoL4bF5c02Hs5oo0OpR
2vdFBJk3nyktZWijinaGEF15PbLoJkPsg7qo6ziuntYmiSEN5gcK95Ew+voH
/3Pz0tjcVTKX6qGHXnmzrMhwOaTaGjf5HdbHpBe7uDLz8phfSnpw5rQBdnsa
Zvt2bsTM+aYLtHBDzGTPVaTVK+N4eWgYNdgI07dvHbz9UgXbbBjXExJ2IWde
JSr8rCoS9g++vxK/G+f5zu4QW6uOXKxbw4w0RvELG9uXbm3FlA1L9uwUE5QC
TY5H2HYMdD/5dOmiKfI9PClbYEbE0QsG3nDNDK31yzbcMt2J0ll5g6m3zDG0
e0rN3EoLSyQ0Ip/nW6DLFuc5+i4dbA3ebL29ArDj/+riTRWmkrkzoiUZjaNK
SdgUwyFQexDjv31d08PUwy12QitqrmT8NUd82bZSH2vfENPe9pExsMhJrqbM
ANM7fuiqHLFElYzVE9hgiFkhk6ePD1ui9kd2f2u9EcbIKq9XdduDfDvNlK1Y
u7CMKNB1bnQPujmJZE+27kbBr2sUnhy1QtmJtXoJTcZ4T/d+7M2PVnj4hNeq
2RsTJHqVO6z6W6Nnu3MhZ8gUh359xHL5ZI1Ps4J9Kv40Q3ZxlBaE2ODvtgvu
sR/McbnG0Ux1zgY5vsURVmMWyK0PfpAcYIvrgsdPi70DtNO1sY5ZsMUDPEMR
nx/R8TsTQsHXPOcRpU5SGwtDKSjPcwHxKPWWWE84Bb15LiEuBkuzDGIouMJz
BVH90hJnNZGCGjz5yRjPaknPzKFgMk85MpoIHah+8IiCZJ7GZEwWTeWbaKRg
Bk9TMvZKPnVWbKbgAE8LMlKVDL7FPqVgAM+fp+SS5C0pLylYyNOOjF89Rv8Y
HKYgh6cnGfGEwjaxEQra8DxGxrRTByPgHwpe5XmCjKpB7Up3xim4g6cPGR2T
S338pyjoyjOAjAVp/zwsmqHgbZ40Mk5kKoqw5yj4hWfwzz356ZVGSz/38Awn
4yvmM4LfNwqyeUaSccPdHwfzv1NwE89oMnpV7Cp5vUpBKs/zZKyspi1xuRSs
5RlHxv8BOqdwuw==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"u(-)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->400,
  PlotRange->{{0, 50}, {0., 34.99999897959188}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.475297632703125*^9, 3.47529794640625*^9, 
  3.475298054328125*^9, 3.475298621671875*^9, 3.475298940625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"u1I", "[", "20", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u2I", "[", "20", "]"}], "//", "N"}]}], "Input",
 CellChangeTimes->{{3.47529860134375*^9, 3.4752986024375*^9}}],

Cell[BoxData["13.333333333333343`"], "Output",
 CellChangeTimes->{
  3.475298068328125*^9, {3.47529860290625*^9, 3.47529862178125*^9}, 
   3.475298941703125*^9}],

Cell[BoxData["6.666666666666673`"], "Output",
 CellChangeTimes->{
  3.475298068328125*^9, {3.47529860290625*^9, 3.47529862178125*^9}, 
   3.47529894171875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["D slo\:017eka", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"u1D", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Kd", "*", 
    RowBox[{
     RowBox[{"e1", "'"}], "[", "t", "]"}]}], "/.", 
   "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u2D", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Kd", "*", 
    RowBox[{
     RowBox[{"e2", "'"}], "[", "t", "]"}]}], "/.", 
   "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"u1D", "[", "t", "]"}], ",", 
     RowBox[{"u2D", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<u(-)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwVV3c01+8XR1aUFUJWiEgyCvF5v+/HCF+jzBDZISIrUbaMsoXIyN57bx/z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     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6F2s2aCwE77BaL+bV2SLfYwfiPHZvVO
ySlwfkTkwvUfPi6B87n/N8a4y62H81UD37043L0Fzi8/Z2k/48tOOF98i+A9
Rsb9cP62R85nztscgvMPZc2VjnxzBM7/qmbLvzb3OJzP9HO1gLTqKTjf7H/C
tuB1Z+D8My0m545pnYfz5Se8/rny3QU4//X3+/euGlyC85e82n2Kr+8ynM8n
u/z9kydX4PyezK1pC1SuwfnfHFY/yai/DueXGB3ZInb4Bpx/f92R7ouKt+D8
31lXZmtW3YbztR3Z/6XtvgPnuy9STN8ofg8RXrLxSg9j7sP5Om9Cua/7PoDz
hfk/cBz5heCz7J+9XnnOQzg/22T3TU7vR3D+as+kBfu+IfhfX0sJPJv2GM7f
GuzOPMXlCZxf79E6f8szBF/xrteNxa1P4Xwr85YpkkbP4PwYufM/GS8j+F9P
9T4qaHwO589giSsJUnmBcP+9rYuYjiD4rLWNIZaFL+F8hpVx6x8JvYLzi2at
7xU6hODv1e7gEMx7DecLehXpNPG9gfPv6F64XLkHwd8wz17lSdxbOD92vZmg
7D8Ev6F1YeOdVe/g/LUvZGfz+byH85VaRDzYlyH40+W5v/7/j+ADAFIywQc=

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"u(-)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->400,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.475298071546875*^9, 3.475298621953125*^9, 
  3.47529894340625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"u1D", "[", "20", "]"}], "\[IndentingNewLine]", 
 RowBox[{"u2D", "[", "20", "]"}]}], "Input",
 CellChangeTimes->{{3.4752986065*^9, 3.47529860721875*^9}}],

Cell[BoxData["2.655414841862269399752120366`15.954589770191005*^-1735"], \
"Output",
 CellChangeTimes->{
  3.475298074859375*^9, {3.4752986075*^9, 3.475298622015625*^9}, 
   3.475298945171875*^9}],

Cell[BoxData["0.1`"], "Output",
 CellChangeTimes->{
  3.475298074859375*^9, {3.4752986075*^9, 3.475298622015625*^9}, 
   3.4752989451875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["PID regul\[AAcute]tor", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"u1PID", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "*", 
     RowBox[{"u1P", "[", "t", "]"}]}], "+", 
    RowBox[{"i", "*", 
     RowBox[{"u1I", "[", "t", "]"}]}], "+", 
    RowBox[{"d", "*", 
     RowBox[{"u1D", "[", "t", "]"}]}]}], "/.", 
   "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u2PID", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "*", 
     RowBox[{"u2P", "[", "t", "]"}]}], "+", 
    RowBox[{"i", "*", 
     RowBox[{"u2I", "[", "t", "]"}]}], "+", 
    RowBox[{"d", "*", 
     RowBox[{"u2D", "[", "t", "]"}]}]}], "/.", 
   "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"u1PID", "[", "t", "]"}], ",", 
     RowBox[{"u2PID", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<u(-)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.475298096359375*^9, 3.475298114734375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwVknk4lHsUx2UtDd6ZFzNM76BCxnKnzZWrfsdWGqWyp7qVMFpppDQpWtzq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     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVxX040wkcAPA5o2teMj/urgvbnJKFLF0h+X57u97kUVJH14vlrVBR6yqS
HGXXk1ulQnnkJaIINz0NSRJ5HU1JVsmivMWa+f2G4+7++DwfDv/wtoBvaDTa
lv/8f1o0X5fnH+k2chOVKSkSqJGx3XeyfcDknj9HXCCBmdrKP9jsAwCOjpnS
JxJIq7rI0mGfhKw86VXGgARCVwrCSJYQspfprhO5lIFsMjhplJUCwrYDT990
lcGsrh7rYVYe9DD0MJRVARkN6eGDLAk0Xih1OptfCYX3hV2h9g3wmnF2lSW7
GoKgLWUoQgZ5ZREjzbU1cKjXRiEu7AS3cm7JrYN1wODEWb936gbOeoeWCK8G
SDRq5GbsU8ARGddEZNoM/K7tj7Wb+mAs+rdo/zmtEP4sjn/YegBM22PvTV5u
g+Ij+l4/bBwGm9Id7kotGWREhgw47ByFfg+bppqr7RCbPrV1bEgJ5hFadE+T
V0CTdWPFKRW4tAbHJog6YMGxwBPbuWoIG3+X3rekEz6qr+/QezQOTV93Dj2q
fAObeg+evhxOwdIDEyueh8vB46NokYXFBARKzB/2Wb6Dgaf8mOcFkxARtneB
U8V7sGe+Ml+z9x+Q+UrlOo+7gQFqP7lqGugsm+nSKx9g/bAvaelNw2DOizP2
p3vgdbW/lq+tFqZa9/eGByigNKFmD1uthbk3uxs68CME6gi6W1q+QZ5UvK+Q
1wv7IyJL9VO1UcexVeVl2geLgxa1uPvRMY5lHWxO9oHU2FZP4KyDJV2mDya/
fILywtgbttq6GOJ0XTC78zNEanE9m97qonOB61RJZz8w5Kc2HBLPwuV2rcN/
vx6A3hxOUnrUtxj91nMQ6wchaeFcusR7Nvo/Mv6T2TYEotTAOj82A0PO5H75
sWEYfJN2t+h/YqBnkZr3suoLUGtva9Ir9dC9XPr8uHQEFL2rT1Sf18dtttG6
PkGjkLmSN6/ZzwB9j08n26lGoSBewAyyM8RbTZT9/N+VcN57/2ZttSEazPDe
v9Qo4Wd5Rt755jnIW9H0cI7wKyTb3Cho3myE2emh98yMVHCm6mLyZokRivNU
u8ezVLBlnvftBismluePaDKXjcGqQ3W7mEIm7ouJ72ytGoN0M75Vk5qJ+fr5
Caxf1WD1NPeaxy5j9L5DPXvWpwaRXTX3RaUxRhXJYwePjkOgit5WzyWwaqOh
QZwhCfzir2zhXwSO24sEVrdICI31mtp0iUD5VPKD4kwSBF7iDv0rBP4SM8mE
2yQkqAWJomsE3s1t/t43n4RCZ83k9TQCS07k7L0kJkHzZOZVzl0Cy37idtPr
SRC90L9YU0dgcdrJ7BklCalZYcHn6gl0M5M4iMZIyDrWsmZDI4Eents62CQJ
D74TTTS2EEjrvHR09RQJcl8iWPaSwIzQdZ/P6VJgrZi7pkdB4Nub0dUm8yhw
EJ+yyO4lsOKoz1iOOQUu8V2agE8EsmmJ6MymwN06rah/gMDjzvSFe+ZTEBHC
tlAqCQy0n++Yt5iCKNezmhIVgYeLm5e7LqEg3qCn/ZiawKl+6Q7pUgqS72dd
oCgC70R+UKidKciMoQeVTRBY2z66VehKwd2tAaujpggMUvi8MQMKxJa15m7T
BCbmmp0uWkVBpWqBZmaGQFeOs8vatRT8C2eFXtc=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"u(-)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->400,
  PlotRange->{{0, 5}, {0., 14.675596264535143`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.475298081359375*^9, 3.4752981173125*^9}, 
   3.475298624390625*^9, 3.4752989961875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"u1PID", "[", "20", "]"}], "\[IndentingNewLine]", 
 RowBox[{"u2PID", "[", "20", "]"}]}], "Input",
 CellChangeTimes->{{3.4752984598125*^9, 3.47529846265625*^9}}],

Cell[BoxData["17.333333333333343`"], "Output",
 CellChangeTimes->{
  3.475298152578125*^9, {3.47529846034375*^9, 3.475298462875*^9}, 
   3.4752986245*^9, 3.475299000609375*^9}],

Cell[BoxData["10.766666666666673`"], "Output",
 CellChangeTimes->{
  3.475298152578125*^9, {3.47529846034375*^9, 3.475298462875*^9}, 
   3.4752986245*^9, 3.475299000640625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["P\:0159enosy", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"prPID", "=", 
  RowBox[{
   RowBox[{"Kp", "+", 
    RowBox[{"Kd", "*", "s"}], "+", 
    FractionBox["1", 
     RowBox[{"Ti", "*", "s"}]]}], "/.", "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{"vstup1", "=", 
  RowBox[{
   FractionBox["A", "s"], "/.", "dos"}]}], "\[IndentingNewLine]", 
 RowBox[{"vstup2", "=", 
  RowBox[{
   FractionBox["k", 
    SuperscriptBox["s", "2"]], "/.", "dos"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"2", "+", 
  FractionBox["1", 
   RowBox[{"3", " ", "s"}]], "+", "s"}]], "Output",
 CellChangeTimes->{3.47529815625*^9, 3.4752986245625*^9, 3.47529900659375*^9}],

Cell[BoxData[
 FractionBox["2", "s"]], "Output",
 CellChangeTimes->{3.47529815625*^9, 3.4752986245625*^9, 3.47529900659375*^9}],

Cell[BoxData[
 FractionBox["0.1`", 
  SuperscriptBox["s", "2"]]], "Output",
 CellChangeTimes->{3.47529815625*^9, 3.4752986245625*^9, 3.475299006609375*^9}
  ]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LaplaceTransform", "[", 
  RowBox[{
   RowBox[{"e1", "[", "t", "]"}], ",", "t", ",", "s"}], "]"}]], "Input",
 CellChangeTimes->{{3.47529826278125*^9, 3.475298289125*^9}, {
  3.4752983495625*^9, 3.475298351296875*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "s"], "-", 
  FractionBox[
   RowBox[{"0.005`", " ", 
    RowBox[{"Gamma", "[", 
     RowBox[{"0.9999999999999999`", "\[InvisibleSpace]", "+", 
      RowBox[{"0.005`", " ", "s"}]}], "]"}], " ", 
    RowBox[{"Hypergeometric2F1", "[", 
     RowBox[{"1.`", ",", 
      RowBox[{"0.9999999999999999`", "\[InvisibleSpace]", "+", 
       RowBox[{"0.005`", " ", "s"}]}], ",", 
      RowBox[{"2.`", "\[InvisibleSpace]", "+", 
       RowBox[{"0.005`", " ", "s"}]}], ",", 
      RowBox[{"-", "1"}]}], "]"}]}], 
   RowBox[{"Gamma", "[", 
    RowBox[{"2.`", "\[InvisibleSpace]", "+", 
     RowBox[{"0.005`", " ", "s"}]}], "]"}]], "-", 
  RowBox[{"0.0025`", " ", 
   RowBox[{"PolyGamma", "[", 
    RowBox[{"0", ",", 
     RowBox[{"2.168404344971009`*^-18", "+", 
      RowBox[{"0.0025`", " ", "s"}]}]}], "]"}]}], "+", 
  RowBox[{"0.0025`", " ", 
   RowBox[{"PolyGamma", "[", 
    RowBox[{"0", ",", 
     RowBox[{"0.5`", "\[InvisibleSpace]", "+", 
      RowBox[{"0.0025`", " ", "s"}]}]}], "]"}]}]}]], "Output",
 CellChangeTimes->{{3.475298263890625*^9, 3.47529828953125*^9}, 
   3.47529835190625*^9, 3.4752986253125*^9, 3.4752990095*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"reg1", "[", "t_", "]"}], "=", 
  RowBox[{"InverseLaplaceTransform", "[", 
   RowBox[{
    RowBox[{"vstup1", "*", "prPID"}], ",", "s", ",", "t"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "50"}], "}"}]}], "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"(", 
   RowBox[{"2", "+", 
    FractionBox["t", "3"], "+", 
    RowBox[{"DiracDelta", "[", "t", "]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.475298314875*^9, 3.475298625359375*^9, 
  3.475299011046875*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj2dUkwcARYOHBvSIDXEwy0hBTSolDMOMefk08KkQhiKIBZkmgIspyh5F
USwqFkV2WYIKikWlyFZUBAdKTwWOEC1OChRHNBDS9Mc77+e91zhon2foAgqF
4qrc/8/IlVeUGFxZFzBXbUah0HBdnWm4R5zL87mx0yR+EQ2d8fWVq8WlPPcY
bb3pZTT0sCNFVHEDjz+RrT7GpOFuzgD5SdTOY4zsftm+hYZ79hnNE6KHvL9b
LAtSamjoPTkc+UY0yhMntKkqhJrY1KomfCWa4kXKBoflxXT0a3AWqvpRsKHh
5qVtMctB5Ao6atzU0WGuheO62gg1l2lYaNAwGeOxMO6qLlyZof+ucF6G5/vX
f27O/A6NT5Ni79lqw6Ho6eN/6EZwoLMaVFP0EbYj2P5iijFEs6eKq3yMMDUX
2NY9zsC+ntdWDa4MbMo8x+i1MsFRX6qpfLcJqK/rteeLTRF8J2GXhXglzpjL
J42mV6JTTccjYvtqpPq2jBU5rIaFZmr+2xgW7gd4hThVMLHzA3eNcPcavHNh
3n0+w0JZyW196fEfEb7sWWul/xo0/mI/PODJBtH25UF3txmi/+C6F7tYYNLV
s+MxzRxtvVUz2TsskTzSXU7lsiF2tmsN87HCdGbCk8JxNgrPWzRFhFuDrmf8
wLnIAic+tKbtP7AWAb8lbytzs8R4XWycOIqDs/pfhdOfLdHtdOpseroN0jMD
ad4XrUBxG3qRm2oLr9FX/CYvayhwTaXsoB22/mCi0jFrjcNaUteBw/ZQDXXL
ljSsxT7f4C5phgNKT55Jk3lzMJZmHcL71RHvLvQTrCU2WJpXMJRdzkXQ9ZaT
1E4bVNFYB+8UrkN3U4/7kMgWHVGGglUXeBgsb//rlr4dSozK9LlbgYHUwUfV
t+3QmiijiB8Bc+4V29ZG2MN4s9rc9958/LlkZ9WQgQN+f8g89uwpH+fabUIO
9Dggp2eebeRHgOY//56V6Ii86LfhASME9k5JXg6acpG43OBbxvb1kEUmhZn1
cVHL/KY3Zmw9OC+oNwpT14H6UUWn038D/ASX4lSYPNSwrySXvN4A63z+fNIo
D8ygOqF8jwB6Ez3ZWzYCwxubG73eC3AqK6HvZZHSu+KQGS/aCRKtmugUKfDl
qocjY8YJVQzJwAoXPhQ3opqy9jpDYSqNVy3lYzPbSZD4yRmWRpkZ8i983PEz
D4uIJjGUZ+g040KAHixuKY4lcW3i3KowIQF/cbnGowMkTgtWLBxzI/A5ammj
dSIJoXRxX78nAZMjUpk8k0SXr8yj1odAamN7zol8EnXGg34BIQTs1dwvNzWT
SGw4GvsggUDW4uwFb1pIbFeneguSCDzW7Nqq20aCE5hmezOZgFjf+mtyF4lp
evxsbRqBMxbaBHmfREhcaNrPhwl83DH2ZGiEhCsXxx3zCCBQZ6XGKAlWfsve
q6cJHNvlGc+TkFCb4riz8gkwIm/pV46T6CwzW6pdQMAj63zonkklT1Wv4EMJ
gaJjkuul0yTofvmHwssIvDmhu2hgRslv0vxJUq7sKcyp50iVPSJ1w4eVBPrK
blPCvpI40pFBcaomoFU971k4q/TTUUhu1hAIumBT1S8nwY861G1VS6D+8n6p
QkHC4P6nyro6Av8BjMkjOQ==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 50}, {0., 37.33333265306122}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.475298314875*^9, 3.475298625359375*^9, 
  3.4752990110625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"reg1", "[", "20", "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{3.475298439484375*^9}],

Cell[BoxData["17.333333333333332`"], "Output",
 CellChangeTimes->{3.4752983871875*^9, 3.47529843971875*^9, 
  3.475298625453125*^9, 3.475299012453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"reg2", "[", "t_", "]"}], "=", 
  RowBox[{"InverseLaplaceTransform", "[", 
   RowBox[{
    RowBox[{"vstup2", "*", "prPID"}], ",", "s", ",", "t"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "50"}], "}"}]}], "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{"0.1`", " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    RowBox[{"2", " ", "t"}], "+", 
    FractionBox[
     SuperscriptBox["t", "2"], "6"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.475298369859375*^9, 3.475298625546875*^9, 
  3.475299013296875*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjms0lAkAhie5FuuaW4RpIpaaccm97x0G31cxWB3dhZgRuafJSqiUEGp1
OSKzIZcO0hVNohDVxlC7Rkk24bRdVlrRDmt/vOf59TznNQmJ8Q+TodFo3gv7
n/Q86eWSFdfWky1G8sUXGonbiuZG+/h5xNPCIzpDIU1Eq6C2bDX/EmHlk1rz
q2Uz0cGM48nz64jkPQ7bb7XeJR7liMmvvBZig1nLgMJkC9HldKTxL94zYjwj
u6rK7gHRXTAYN857TTA1Bcs9h7uIDSIFn3e8T0SktDc2WNpHPFVZpyS7k4bK
mjd3hcdGCLc8j/tXuIpQtVG2mjv9nghbO6vCUlHDFbsEH87dScLbPOxvbS8t
BE5wvV5e/UY09B/a3+Wgi7zAXC1B6xzhrGFRJ3vYAEmMn5YzpmXA+366uHyL
MQLqJIeEj+QR0zFmU+dNh0W1b4HZxSU4uU1+lTSKgcO/KR1nKqsitPPncBbf
FD3C1B9Um9XRqqDnF7l1Nbgd6XFRclpgqaednUi0wKvX3XVLK7QR9MXV0ifK
EoHs4bAXznooLWk3mM5dA/3YkcqkNQZoOOU0KPZnoslcS0hzNEJCk6tv8SYW
+EziZJCuCe51l09mbbeG1VGT/vsddPC9HEURW2xgx9v0+EYEA0WVrJuRe23h
suW7QOBmivwvovTYA3Z4Kx1Sqli1GqPV+5P48eugc6nJJXzGHA88T5/PyLCH
pOqUoYaCJWhcyUhemgMCPu245bl4DeZxa1HpQUe8t7GuG5dh4rjOtLf4uBP6
RckDjJUsxGwLbZs+4oxOY8vHDQ7WGE633UMUuuD8dYHjq2gbaJ65IMkSuqLv
dp2or9IW5WoWBzuL1oN9tjrS8IUd7scbeZjVEDA7NWikZmqPEuNSA9cAQMHy
Xpsf3wGilFkavwcQi8PlAq86wmSjwr8rA9loG4selF3mjBvPzLMH+tnYXXUu
QS3aBTkdc0zjnW6otxbqRnxwxZmEib27X7qh/ce3Ovo7CKQsW6FK3+qOy9TB
uNEwoMpcrjtx2B3qHxO5oyw25KcW6bXu4sCIvlh4boqNK8xrqSVjHCz1MSvi
PHGDeUi1j3SfBz5zJKvaytwxSDU2bH7vgS8eKuGT8RyILydbEQmekEtcLM8I
9MC3634u9ElPiENTZDOZnpi/E38zM9oLktys0etKXtjI9PRI+eqFWq5P0J8z
XujcuTYiMoFEmq+K9YYhEhqh/Obi/SQKpbUx3BESu/hClZ4DJD4sqpoPeEfi
n3jNBtsUEkFqFdrBH0kwTkzPSo+SIDgPjQ/NLXQaWnLyz5JYqlhQ/nAFBScF
3/qbjSR+n4+MKwiikKmcJTPeTOLbL7qzpaEUetXbAvTvkdicbvi8nkeBb2A7
k9pG4nkQM6M3hsI5lq4b+XjBt0m+o51GYWr7cJ/kJYkx+5LC+lIKCNYzVXlN
Ygm7x729jEJ2uL+AeEMiSriNI6mkQI97aFA2SmKKJ3CRu0bBL7MybN/Cbznl
PxSDWilczH5z+9JnEhbPnlBJ7RTG8/WXiCdJ5E/ovcrtopBWlFO7bpqEIUM0
K+ql8KS0nRYxQ4LD0Tz24jkFnYo5/6LvJCqbW4M/DVAIqbEvfyolwT35KF9x
iEJtfez0/DwJ+3ozDfoIhf8A1roeCw==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 50}, {0., 51.766664761904785`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.475298369859375*^9, 3.475298625546875*^9, 
  3.47529901334375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"reg2", "[", "20", "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{3.47529844246875*^9}],

Cell[BoxData["10.766666666666667`"], "Output",
 CellChangeTimes->{3.475298388984375*^9, 3.475298442703125*^9, 
  3.475298625625*^9, 3.475299014453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"reg1", "[", "t", "]"}], ",", 
     RowBox[{"reg2", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "50"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<y(-)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwVj2dUkwcARYOHBvSIDXEwy0hBTSolDMOMefk08KkQhiKIBZkmgIspyh5F
USwqFkV2WYIKikWlyFZUBAdKTwWOEC1OChRHNBDS9Mc77+e91zhon2foAgqF
4qrc/8/IlVeUGFxZFzBXbUah0HBdnWm4R5zL87mx0yR+EQ2d8fWVq8WlPPcY
bb3pZTT0sCNFVHEDjz+RrT7GpOFuzgD5SdTOY4zsftm+hYZ79hnNE6KHvL9b
LAtSamjoPTkc+UY0yhMntKkqhJrY1KomfCWa4kXKBoflxXT0a3AWqvpRsKHh
5qVtMctB5Ao6atzU0WGuheO62gg1l2lYaNAwGeOxMO6qLlyZof+ucF6G5/vX
f27O/A6NT5Ni79lqw6Ho6eN/6EZwoLMaVFP0EbYj2P5iijFEs6eKq3yMMDUX
2NY9zsC+ntdWDa4MbMo8x+i1MsFRX6qpfLcJqK/rteeLTRF8J2GXhXglzpjL
J42mV6JTTccjYvtqpPq2jBU5rIaFZmr+2xgW7gd4hThVMLHzA3eNcPcavHNh
3n0+w0JZyW196fEfEb7sWWul/xo0/mI/PODJBtH25UF3txmi/+C6F7tYYNLV
s+MxzRxtvVUz2TsskTzSXU7lsiF2tmsN87HCdGbCk8JxNgrPWzRFhFuDrmf8
wLnIAic+tKbtP7AWAb8lbytzs8R4XWycOIqDs/pfhdOfLdHtdOpseroN0jMD
ad4XrUBxG3qRm2oLr9FX/CYvayhwTaXsoB22/mCi0jFrjcNaUteBw/ZQDXXL
ljSsxT7f4C5phgNKT55Jk3lzMJZmHcL71RHvLvQTrCU2WJpXMJRdzkXQ9ZaT
1E4bVNFYB+8UrkN3U4/7kMgWHVGGglUXeBgsb//rlr4dSozK9LlbgYHUwUfV
t+3QmiijiB8Bc+4V29ZG2MN4s9rc9958/LlkZ9WQgQN+f8g89uwpH+fabUIO
9Dggp2eebeRHgOY//56V6Ii86LfhASME9k5JXg6acpG43OBbxvb1kEUmhZn1
cVHL/KY3Zmw9OC+oNwpT14H6UUWn038D/ASX4lSYPNSwrySXvN4A63z+fNIo
D8ygOqF8jwB6Ez3ZWzYCwxubG73eC3AqK6HvZZHSu+KQGS/aCRKtmugUKfDl
qocjY8YJVQzJwAoXPhQ3opqy9jpDYSqNVy3lYzPbSZD4yRmWRpkZ8i983PEz
D4uIJjGUZ+g040KAHixuKY4lcW3i3KowIQF/cbnGowMkTgtWLBxzI/A5ammj
dSIJoXRxX78nAZMjUpk8k0SXr8yj1odAamN7zol8EnXGg34BIQTs1dwvNzWT
SGw4GvsggUDW4uwFb1pIbFeneguSCDzW7Nqq20aCE5hmezOZgFjf+mtyF4lp
evxsbRqBMxbaBHmfREhcaNrPhwl83DH2ZGiEhCsXxx3zCCBQZ6XGKAlWfsve
q6cJHNvlGc+TkFCb4riz8gkwIm/pV46T6CwzW6pdQMAj63zonkklT1Wv4EMJ
gaJjkuul0yTofvmHwssIvDmhu2hgRslv0vxJUq7sKcyp50iVPSJ1w4eVBPrK
blPCvpI40pFBcaomoFU971k4q/TTUUhu1hAIumBT1S8nwY861G1VS6D+8n6p
QkHC4P6nyro6Av8BjMkjOQ==
     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVjms0lAkAhie5FuuaW4RpIpaaccl9vxdjfJ9isDq6CzEjck9TK6HSCqFW
lyMyG3LpIF3RJApRLYbaNUqyCaftstKKdlj74z3Pr+c5r0lobEC4DI1G81nc
/6TnSS+XrLr2g3eLkXzxhUbitqK50T5+HtFTeFRnOLSJaBXUlq3lXyKsfFNr
frVsJjqY8Tx5fh0h2OOw/VbrXeJRjpj8wmshvM1aBhWmWogup6ONf/F6iImM
7KoquwdEd8FQ/ATvFcHUFKzkjHQR3iIF37e8j0SUtC8uRNpPPFXZoCS7k4bK
mtd3hcdHCfc8z/tXuIpQtVG2mj/9jghfP6fCUlHDFbtEX/bdKcLHPPxvbS8t
BE1yvV5c/Uo0DBze3+Wgi7ygXC1B6zzhrGFRJ3vEAMmMH1cyZmTA+3a6uHyL
MQLrJIeFj+QR2zFuU+dDh0W1X4HZxWU4uU1+jTSagSO/KZ1gKqsirPOnCBbf
FL3C1O9Um9XRqqDnH7V1Lbgd6fHRclpgqaednUyywMtX3XXLK7QR/NnV0jfa
EkFuI+HPnfVQWtJuMJO7Dvpxo5XJ6wzQcMppSBzARJO5lpDmaITEJle/4k0s
8JnEyWBdE9zrLp/K2m4Nq2MmA/c76OB7OYoit9jAjrfp8Y1IBooqWTej9trC
Zcs3gcDdFPmfRelxB+zwRjqsVLFmLcaq9yfzEzZA51KTS8SsOR5wTp/PyLCH
pOqUoYaCJWhcyWhemgMCP+64xVm6Dgu4taT0oCPe2VjXTcgwcUJnxkd8wgkD
okODjNUsxG4La5s56oxOY8vHDQ7WGEm33UMUuuD8dYHjyxgbaJ65IMkSuqL/
dp2ov9IW5WoWBzuLfoDb2eoow+d2uJ9g5GlWQ8Ds1JCRmqk9SoxLDVwDAQXL
e23+fAeIUuZo/F5ALI6QC7rqCJONCv+uDnJD23jMkOwKZ9zoMc8eHHDD7qpz
iWoxLsjpmGca73RHvbVQN/K9K84kTu7d/cId7d+/0dHfQSBlxSpV+lYPXKYO
xo+FA1Xmct1JIx5Q/5DEHWO5QX56iV7rLjaM6EuF56bdcIV5LbVknI3lvmZF
7CfuMA+t9pXu88QntmRNW5kHhqjGhs3vPPHZUyViKoEN8eVDVkQiB3JJS+UZ
QZ74et3fhT7FgTgsRTaTycHCnYSbmTFekORmjV1X8sJGJscz5YsXarm+wX/O
eqFz5/rIqEQSaX4q1t7DJDTC+M3F+0kUSmtjuaMkdvGFKr0HSLxfUrUQ+JbE
PwmaDbYpJILVKrRDPpBg/DwzJz1GgmA/ND48v9hpaMnJP0tiuWJB+cNVFJwU
/OpvNpL4fSEqviCYQqZylsxEM4mvv+jOlYZR6FNvC9S/R2JzuuGzeh4FvoHt
bGobiWfBzIy+WArnWLru5ONF3+bQHe00CtPbR/olL0iM25cU1pdSQIieqcor
Esvcej3ayyhkRwQIiNckooXb2JJKCvT4hwZlYySmeQIXuWsU/DMrw/ct/pZT
/kMxuJXCxezXty99ImHR84RKbqcwka+/TDxFIn9S72VuF4W0opzaDTMkDBmi
OVEfhSel7bTIWRJstubx588o6FTMBxR9I1HZ3BrycZBCaI19+VMpCe7JR/mK
wxRq6+NmFhZI2NebadBHKfwH4IoeDQ==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"y(-)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->400,
  PlotRange->{{0, 50}, {0., 51.766664761904785`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4752983753125*^9, 3.4752986256875*^9, 
  3.475299015453125*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{1143, 857},
WindowMargins->{{52, Automatic}, {Automatic, 6}},
Magnification->1.25,
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 40, 0, 88, "Section"],
Cell[CellGroupData[{
Cell[632, 26, 48, 0, 32, "Subsubsection"],
Cell[CellGroupData[{
Cell[705, 30, 494, 13, 35, "Input"],
Cell[1202, 45, 547, 14, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1798, 65, 62, 0, 32, "Subsubsection"],
Cell[CellGroupData[{
Cell[1885, 69, 669, 21, 74, "Input"],
Cell[2557, 92, 13663, 232, 315, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16257, 329, 582, 17, 58, "Input"],
Cell[16842, 348, 21420, 358, 308, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[38311, 712, 77, 0, 32, "Subsubsection"],
Cell[CellGroupData[{
Cell[38413, 716, 862, 26, 80, "Input"],
Cell[39278, 744, 2340, 46, 306, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41655, 795, 561, 16, 58, "Input"],
Cell[42219, 813, 1499, 31, 302, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43755, 849, 83, 2, 35, "Input"],
Cell[43841, 853, 117, 2, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[44007, 861, 35, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[44067, 865, 1009, 29, 102, "Input"],
Cell[45079, 896, 3198, 62, 344, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48314, 963, 183, 3, 58, "Input"],
Cell[48500, 968, 118, 2, 35, "Output"],
Cell[48621, 972, 118, 2, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[48788, 980, 35, 0, 46, "Subsection"],
Cell[48826, 982, 708, 23, 92, "Input"],
Cell[CellGroupData[{
Cell[49559, 1009, 745, 20, 58, "Input"],
Cell[50307, 1031, 5567, 101, 342, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55911, 1137, 204, 4, 58, "Input"],
Cell[56118, 1143, 161, 3, 35, "Output"],
Cell[56282, 1148, 159, 3, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[56490, 1157, 35, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[56550, 1161, 1108, 34, 102, "Input"],
Cell[57661, 1197, 14412, 245, 335, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72110, 1447, 177, 3, 58, "Input"],
Cell[72290, 1452, 196, 4, 35, "Output"],
Cell[72489, 1458, 141, 3, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[72679, 1467, 43, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[72747, 1471, 1394, 42, 102, "Input"],
Cell[74144, 1515, 4833, 89, 342, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79014, 1609, 184, 3, 58, "Input"],
Cell[79201, 1614, 176, 3, 35, "Output"],
Cell[79380, 1619, 176, 3, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[79605, 1628, 34, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[79664, 1632, 424, 13, 130, "Input"],
Cell[80091, 1647, 184, 4, 54, "Output"],
Cell[80278, 1653, 127, 2, 53, "Output"],
Cell[80408, 1657, 158, 4, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80603, 1666, 241, 5, 35, "Input"],
Cell[80847, 1673, 1165, 29, 82, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82049, 1707, 346, 10, 58, "Input"],
Cell[82398, 1719, 255, 7, 52, "Output"],
Cell[82656, 1728, 2101, 41, 306, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84794, 1774, 124, 3, 35, "Input"],
Cell[84921, 1779, 154, 2, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85112, 1786, 346, 10, 58, "Input"],
Cell[85461, 1798, 274, 8, 57, "Output"],
Cell[85738, 1808, 2115, 41, 306, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87890, 1854, 123, 3, 35, "Input"],
Cell[88016, 1859, 154, 2, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88207, 1866, 681, 19, 58, "Input"],
Cell[88891, 1887, 3963, 75, 342, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
